(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    117732,       2831]
NotebookOptionsPosition[     98454,       2478]
NotebookOutlinePosition[    116620,       2792]
CellTagsIndexPosition[    116577,       2789]
WindowFrame->Normal
ContainsDynamic->True *)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["D\:016fkazy goniometrick\[YAcute]ch vzorc\:016f", "Title",
 CellChangeTimes->{{3.4281244519375*^9, 3.42812447428125*^9}, {
  3.430819953609375*^9, 3.4308199645*^9}}],

Cell[CellGroupData[{

Cell["Sinus dvojn\[AAcute]sobn\[EAcute]ho \[UAcute]hlu", "Section",
 CellFrameColor->RGBColor[
  0.6449835965514611, 0.758632791638056, 0.2516823071641108],
 CellChangeTimes->{{3.428122336828125*^9, 3.42812240178125*^9}, {
  3.43082000365625*^9, 3.4308200103125*^9}},
 FontColor->RGBColor[
  0.6449835965514611, 0.758632791638056, 0.2516823071641108]],

Cell[TextData[{
 "Pomoc\[IAcute] obr\[AAcute]zku dok\[AAcute]\:017eeme vzorec sin(2",
 StyleBox["A",
  FontSlant->"Italic"],
 ")=2sin(",
 StyleBox["A",
  FontSlant->"Italic"],
 ")cos(",
 StyleBox["A",
  FontSlant->"Italic"],
 ").\nSestroj\[IAcute]me rovnostrann\[YAcute] troj\[UAcute]heln\[IAcute]k, \
kter\[YAcute] je slo\:017een ze dvou shodn\[YAcute]ch pravo\[UAcute]hl\
\[YAcute]ch troj\[UAcute]heln\[IAcute]k\:016f s p\:0159eponou d\[EAcute]lky \
",
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]]],
 " a \[UAcute]hlem o velikosti ",
 StyleBox["A",
  FontSlant->"Italic"],
 " (vyzna\[CHacek]eno oblou\[CHacek]kem).  \nSpo\[CHacek]teme dv\:011bma zp\
\:016fsoby obsah tohoto troj\[UAcute]heln\[IAcute]ka pomoc\[IAcute] vztahu ",
 StyleBox["S",
  FontSlant->"Italic"],
 "=(",
 StyleBox["z\[AAcute]kladna",
  FontSlant->"Italic"],
 "\[Times]",
 StyleBox["v\[YAcute]\[SHacek]ka",
  FontSlant->"Italic"],
 ")/2, v\[YAcute]sledky se musej\[IAcute] rovnat.\nPodle horn\[IAcute]ho obr\
\[AAcute]zku je ",
 StyleBox["S",
  FontSlant->"Italic"],
 "=(",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox["2"], "\[Times]", 
    SqrtBox["2"]}], TraditionalForm]]],
 "sin(2",
 StyleBox["A",
  FontSlant->"Italic"],
 "))/2=sin(2",
 StyleBox["A",
  FontSlant->"Italic"],
 "), podle spodn\[IAcute]ho obr\[AAcute]zku plat\[IAcute] ",
 StyleBox["S",
  FontSlant->"Italic"],
 "=(2",
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]]],
 "sin(",
 StyleBox["A",
  FontSlant->"Italic"],
 ")\[Times]",
 Cell[BoxData[
  FormBox[
   SqrtBox["2"], TraditionalForm]]],
 "cos(",
 StyleBox["A",
  FontSlant->"Italic"],
 "))/2=2sin(",
 StyleBox["A",
  FontSlant->"Italic"],
 ")cos(",
 StyleBox["A",
  FontSlant->"Italic"],
 ")."
}], "Text",
 CellChangeTimes->{{3.428901839578125*^9, 3.42890189340625*^9}, 
   3.428902198515625*^9, {3.428902284*^9, 3.428902319609375*^9}, {
   3.428902820671875*^9, 3.428902894203125*^9}, {3.42890293371875*^9, 
   3.428902964875*^9}, 3.430820103390625*^9, {3.430820543671875*^9, 
   3.430820699734375*^9}, {3.4308207400625*^9, 3.430820928265625*^9}, {
   3.43082096053125*^9, 3.4308209746875*^9}, {3.430821033796875*^9, 
   3.430821095359375*^9}, {3.4309148291875*^9, 3.430914845171875*^9}, {
   3.43091495003125*^9, 3.430914957671875*^9}, {3.43091513034375*^9, 
   3.4309153155*^9}, {3.430915369125*^9, 3.43091536940625*^9}, {
   3.430915482296875*^9, 3.4309155325*^9}, {3.430915566390625*^9, 
   3.43091558365625*^9}, {3.430915636*^9, 3.430915888546875*^9}},
 FontFamily->"Arial",
 Background->RGBColor[1., 1., 0.5019607843137255]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"c", "[", "t_", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"Sqrt", "[", "2", "]"}], "/", "2"}], "*", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"1", "+", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", "t"}], "]"}]}], ",", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"2", "t"}], "]"}]}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d", "[", "t_", "]"}], ":=", 
   RowBox[{
    RowBox[{"Sqrt", "[", "2", "]"}], "*", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Cos", "[", 
       RowBox[{"2", "t"}], "]"}], ",", 
      RowBox[{"Sin", "[", 
       RowBox[{"2", "t"}], "]"}]}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"mult", "[", "t_", "]"}], ":=", 
   RowBox[{".17", "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Pi", "/", "4"}], "-", 
      RowBox[{"Abs", "[", 
       RowBox[{"t", "-", 
        RowBox[{"Pi", "/", "4"}]}], "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"GraphicsColumn", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Graphics", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{"Blue", ",", 
           RowBox[{"EdgeForm", "[", "Black", "]"}], ",", 
           RowBox[{"Polygon", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Sqrt", "[", "2", "]"}], ",", "0"}], "}"}], ",", 
              RowBox[{"c", "[", "t", "]"}]}], "}"}], "]"}], ",", 
           "\[IndentingNewLine]", "Red", ",", " ", 
           RowBox[{"Polygon", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "0"}], "}"}], ",", 
              RowBox[{"c", "[", "t", "]"}], ",", 
              RowBox[{"d", "[", "t", "]"}]}], "}"}], "]"}], ",", 
           "\[IndentingNewLine]", "Black", ",", "\[IndentingNewLine]", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 RowBox[{"mult", "[", "t", "]"}]}], ")"}], "*", 
               RowBox[{"c", "[", "t", "]"}]}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", "-", 
                  RowBox[{"mult", "[", "t", "]"}]}], ")"}], "*", 
                RowBox[{"c", "[", "t", "]"}]}], "+", 
               RowBox[{
                RowBox[{
                 RowBox[{"mult", "[", "t", "]"}], "/", "2"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Sqrt", "[", "2", "]"}], ",", "0"}], "}"}], "-", 
                  RowBox[{"d", "[", "t", "]"}]}], ")"}]}]}], ",", 
              RowBox[{
               RowBox[{"c", "[", "t", "]"}], "+", 
               RowBox[{
                RowBox[{
                 RowBox[{"mult", "[", "t", "]"}], "/", "2"}], "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Sqrt", "[", "2", "]"}], ",", "0"}], "}"}], "-", 
                  RowBox[{"d", "[", "t", "]"}]}], ")"}]}]}]}], "}"}], "]"}], 
           ",", "\[IndentingNewLine]", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                 RowBox[{"Sqrt", "[", "2", "]"}], "/", "2"}], ",", 
                RowBox[{"-", ".05"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                 RowBox[{"Sqrt", "[", "2", "]"}], "/", "2"}], ",", " ", 
                ".05"}], "}"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"d", "[", "t", "]"}], "/", "2"}], " ", "-", 
               RowBox[{".05", "*", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", 
                   RowBox[{"Sin", "[", 
                    RowBox[{"2", "t"}], "]"}]}], ",", " ", 
                  RowBox[{"Cos", "[", 
                   RowBox[{"2", "t"}], "]"}]}], "}"}]}]}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"Sqrt", "[", "2", "]"}], "/", "2"}], "*", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", 
                   RowBox[{"2", "t"}], "]"}], ",", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"2", "t"}], "]"}]}], "}"}]}], " ", "+", 
               RowBox[{".05", "*", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", 
                   RowBox[{"Sin", "[", 
                    RowBox[{"2", "t"}], "]"}]}], ",", " ", 
                  RowBox[{"Cos", "[", 
                   RowBox[{"2", "t"}], "]"}]}], "}"}]}]}]}], "}"}], "]"}], 
           ",", "\[IndentingNewLine]", 
           RowBox[{"Arrowheads", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", ".03"}], ",", ".03"}], "}"}], "]"}], ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", 
                 RowBox[{"Sqrt", "[", "2", "]"}]}], ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", 
                 RowBox[{"Sqrt", "[", "2", "]"}]}], ",", 
                RowBox[{
                 RowBox[{"Sqrt", "[", "2", "]"}], "*", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"2", "t"}], "]"}]}]}], "}"}]}], "}"}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"-", ".1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Sqrt", "[", "2", "]"}], ",", 
                RowBox[{"-", ".1"}]}], "}"}]}], "}"}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Text", "[", 
            RowBox[{"\"\<\!\(\*SqrtBox[\(2\)]\)sin(2\!\(\*
StyleBox[\"A\",
FontSlant->\"Italic\"]\))\>\"", ",", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"-", 
                 RowBox[{"Sqrt", "[", "2", "]"}]}], "-", ".4"}], ",", 
               RowBox[{
                RowBox[{"Sqrt", "[", "2", "]"}], "*", 
                RowBox[{
                 RowBox[{"Sin", "[", 
                  RowBox[{"2", "t"}], "]"}], "/", "2"}]}]}], "}"}]}], "]"}], 
           ",", "\[IndentingNewLine]", 
           RowBox[{"Text", "[", 
            RowBox[{"\"\<\!\(\*SqrtBox[\(2\)]\)\>\"", ",", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"Sqrt", "[", "2", "]"}], "/", "2"}], ",", 
               RowBox[{"-", ".25"}]}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", "Thick", ",", "\[IndentingNewLine]", 
           RowBox[{"Circle", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], ",", 
             RowBox[{".15", "*", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"Pi", "/", "2"}], "-", "t"}], ")"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "t"}], "}"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<sin(2\!\(\*
StyleBox[\"A\",
FontSlant->\"Italic\"]\))\>\""}], ",", "\[IndentingNewLine]", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"-", 
                RowBox[{"Sqrt", "[", "2", "]"}]}], "-", "1"}], ",", " ", 
              RowBox[{"1.1", "*", 
               RowBox[{"Sqrt", "[", "2", "]"}]}]}], "}"}], ",", " ", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", ".5"}], ",", 
              RowBox[{"1.1", "*", 
               RowBox[{"Sqrt", "[", "2", "]"}]}]}], "}"}]}], "}"}]}]}], "]"}],
        ",", "\[IndentingNewLine]", 
       RowBox[{"Graphics", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Blue", ",", " ", 
           RowBox[{"EdgeForm", "[", "Black", "]"}], ",", 
           RowBox[{"Polygon", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "0"}], "}"}], ",", " ", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                 RowBox[{"Sqrt", "[", "2", "]"}], "*", 
                 RowBox[{"Sin", "[", "t", "]"}]}], ",", "0"}], "}"}], ",", 
              " ", 
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{
                 RowBox[{"Sqrt", "[", "2", "]"}], "*", 
                 RowBox[{"Cos", "[", "t", "]"}]}]}], "}"}]}], "}"}], "]"}], 
           ",", "\[IndentingNewLine]", "Red", ",", 
           RowBox[{"Polygon", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "0"}], "}"}], ",", " ", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", 
                  RowBox[{"Sqrt", "[", "2", "]"}]}], "*", 
                 RowBox[{"Sin", "[", "t", "]"}]}], ",", "0"}], "}"}], ",", 
              " ", 
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{
                 RowBox[{"Sqrt", "[", "2", "]"}], "*", 
                 RowBox[{"Cos", "[", "t", "]"}]}]}], "}"}]}], "}"}], "]"}], 
           ",", "\[IndentingNewLine]", "Black", ",", 
           RowBox[{"Arrowheads", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", ".03"}], ",", ".03"}], "}"}], "]"}], ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"Sqrt", "[", "2", "]"}], "*", 
                  RowBox[{"Sin", "[", "t", "]"}]}], "+", ".2"}], ",", "0"}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"Sqrt", "[", "2", "]"}], "*", 
                  RowBox[{"Sin", "[", "t", "]"}]}], "+", ".2"}], ",", 
                RowBox[{
                 RowBox[{"Sqrt", "[", "2", "]"}], "*", 
                 RowBox[{"Cos", "[", "t", "]"}]}]}], "}"}]}], "}"}], "]"}], 
           ",", "\[IndentingNewLine]", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"-", ".1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                 RowBox[{"Sqrt", "[", "2", "]"}], "*", 
                 RowBox[{"Sin", "[", "t", "]"}]}], ",", 
                RowBox[{"-", ".1"}]}], "}"}]}], "}"}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Line", "[", 
            RowBox[{".17", "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Pi", "/", "4"}], "-", 
               RowBox[{"Abs", "[", 
                RowBox[{"t", "-", 
                 RowBox[{"Pi", "/", "4"}]}], "]"}]}], ")"}], "*", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"1", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"1", ",", "1"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", "Thick", ",", " ", 
           RowBox[{"Circle", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", 
               RowBox[{
                RowBox[{"Sqrt", "[", "2", "]"}], "*", 
                RowBox[{"Cos", "[", "t", "]"}]}]}], "}"}], ",", 
             RowBox[{".15", "*", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"Pi", "/", "2"}], "-", "t"}], ")"}]}], ",", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "Pi"}], "/", "2"}], ",", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "Pi"}], "/", "2"}], "+", "t"}]}], "}"}]}], 
            "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"Text", "[", 
            RowBox[{"\"\<\!\(\*SqrtBox[\(2\)]\)sin(\!\(\*
StyleBox[\"A\",
FontSlant->\"Italic\"]\))\>\"", ",", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"Sqrt", "[", "2", "]"}], "*", 
                RowBox[{
                 RowBox[{"Sin", "[", "t", "]"}], "/", "2"}]}], ",", 
               RowBox[{"-", ".3"}]}], "}"}]}], "]"}], " ", ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Text", "[", 
            RowBox[{"\"\<\!\(\*SqrtBox[\(2\)]\)cos(\!\(\*
StyleBox[\"A\",
FontSlant->\"Italic\"]\))\>\"", ",", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"Sqrt", "[", "2", "]"}], "*", 
                 RowBox[{"Sin", "[", "t", "]"}]}], "+", ".6"}], ",", 
               RowBox[{
                RowBox[{"Sqrt", "[", "2", "]"}], "*", 
                RowBox[{
                 RowBox[{"Cos", "[", "t", "]"}], "/", "2"}]}]}], "}"}]}], 
            "]"}]}], " ", "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"PlotLabel", "\[Rule]", "\"\<2sin(\!\(\*
StyleBox[\"A\",
FontSlant->\"Italic\"]\))cos(\!\(\*
StyleBox[\"A\",
FontSlant->\"Italic\"]\))\>\""}], ",", "\[IndentingNewLine]", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"-", 
                RowBox[{"Sqrt", "[", "2", "]"}]}], "-", "1"}], ",", " ", 
              RowBox[{"1", "+", 
               RowBox[{"Sqrt", "[", "2", "]"}]}]}], "}"}], ",", " ", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", ".5"}], ",", 
              RowBox[{"1.1", "*", 
               RowBox[{"Sqrt", "[", "2", "]"}]}]}], "}"}]}], "}"}]}]}], 
        "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "}"}], ",", 
     " ", 
     RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"Pi", "/", "3"}], ",", "\"\<\[UAcute]hel A\>\""}], "}"}], ",", 
     " ", "0", ",", 
     RowBox[{"Pi", "/", "2"}]}], "}"}], ",", " ", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]}], "Input",
 CellChangeTimes->{
  3.35696210375764*^9, {3.4141540020498*^9, 3.4141540723858*^9}, {
   3.430821832828125*^9, 3.43082184478125*^9}, {3.43082189465625*^9, 
   3.43082189678125*^9}, {3.430914967015625*^9, 3.430915013640625*^9}, {
   3.430915049984375*^9, 3.430915058203125*^9}, {3.430915424109375*^9, 
   3.43091546046875*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t$$ = 0.6848671984825749, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`t$$], Rational[1, 3] Pi, "\[UAcute]hel A"}, 0, 
      Rational[1, 2] Pi}}, Typeset`size$$ = {500., {223., 227.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`t$1453$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t$$ = Rational[1, 3] Pi}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$1453$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> GraphicsColumn[{
         Graphics[{Blue, 
           EdgeForm[Black], 
           Polygon[{{0, 0}, {
              Sqrt[2], 0}, 
             $CellContext`c[$CellContext`t$$]}], Red, 
           Polygon[{{0, 0}, 
             $CellContext`c[$CellContext`t$$], 
             $CellContext`d[$CellContext`t$$]}], Black, 
           
           Line[{(1 - $CellContext`mult[$CellContext`t$$]) \
$CellContext`c[$CellContext`t$$], (
               1 - $CellContext`mult[$CellContext`t$$]) \
$CellContext`c[$CellContext`t$$] + ($CellContext`mult[$CellContext`t$$]/2) ({
                 Sqrt[2], 
                 0} - $CellContext`d[$CellContext`t$$]), \
$CellContext`c[$CellContext`t$$] + ($CellContext`mult[$CellContext`t$$]/2) ({
                 Sqrt[2], 0} - $CellContext`d[$CellContext`t$$])}], 
           Line[{{Sqrt[2]/2, -0.05}, {Sqrt[2]/2, 0.05}}], 
           
           Line[{$CellContext`d[$CellContext`t$$]/2 - 
             0.05 {-Sin[2 $CellContext`t$$], 
               Cos[2 $CellContext`t$$]}, (Sqrt[2]/2) {
                Cos[2 $CellContext`t$$], 
                Sin[2 $CellContext`t$$]} + 0.05 {-Sin[2 $CellContext`t$$], 
                Cos[2 $CellContext`t$$]}}], 
           Arrowheads[{-0.03, 0.03}], 
           
           Arrow[{{-Sqrt[2], 0}, {-Sqrt[2], Sqrt[2] 
              Sin[2 $CellContext`t$$]}}], 
           Arrow[{{0, -0.1}, {
              Sqrt[2], -0.1}}], 
           Text[
           "\!\(\*SqrtBox[\(2\)]\)sin(2\!\(\*\nStyleBox[\"A\",\n\
FontSlant->\"Italic\"]\))", {-Sqrt[2] - 0.4, 
             Sqrt[2] (Sin[2 $CellContext`t$$]/2)}], 
           Text["\!\(\*SqrtBox[\(2\)]\)", {Sqrt[2]/2, -0.25}], Thick, 
           
           Circle[{0, 0}, 0.15 (Pi/2 - $CellContext`t$$), {
            0, $CellContext`t$$}]}, PlotLabel -> 
          "sin(2\!\(\*\nStyleBox[\"A\",\nFontSlant->\"Italic\"]\))", 
          PlotRange -> {{-Sqrt[2] - 1, 1.1 Sqrt[2]}, {-0.5, 1.1 Sqrt[2]}}], 
         Graphics[{Blue, 
           EdgeForm[Black], 
           
           Polygon[{{0, 0}, {Sqrt[2] Sin[$CellContext`t$$], 0}, {
             0, Sqrt[2] Cos[$CellContext`t$$]}}], Red, 
           
           Polygon[{{0, 0}, {(-Sqrt[2]) Sin[$CellContext`t$$], 0}, {
             0, Sqrt[2] Cos[$CellContext`t$$]}}], Black, 
           Arrowheads[{-0.03, 0.03}], 
           
           Arrow[{{Sqrt[2] Sin[$CellContext`t$$] + 0.2, 0}, {
             Sqrt[2] Sin[$CellContext`t$$] + 0.2, Sqrt[2] 
              Cos[$CellContext`t$$]}}], 
           Arrow[{{0, -0.1}, {Sqrt[2] Sin[$CellContext`t$$], -0.1}}], 
           Line[
           0.17 (Pi/4 - Abs[$CellContext`t$$ - Pi/4]) {{1, 0}, {1, 1}, {0, 
             1}}], Thick, 
           
           Circle[{0, Sqrt[2] Cos[$CellContext`t$$]}, 
            0.15 (Pi/2 - $CellContext`t$$), {(-Pi)/
             2, (-Pi)/2 + $CellContext`t$$}], 
           Text[
           "\!\(\*SqrtBox[\(2\)]\)sin(\!\(\*\nStyleBox[\"A\",\n\
FontSlant->\"Italic\"]\))", {Sqrt[2] (Sin[$CellContext`t$$]/2), -0.3}], 
           Text[
           "\!\(\*SqrtBox[\(2\)]\)cos(\!\(\*\nStyleBox[\"A\",\n\
FontSlant->\"Italic\"]\))", {
            Sqrt[2] Sin[$CellContext`t$$] + 0.6, 
             Sqrt[2] (Cos[$CellContext`t$$]/2)}]}, PlotLabel -> 
          "2sin(\!\(\*\nStyleBox[\"A\",\nFontSlant->\"Italic\"]\))cos(\!\(\*\n\
StyleBox[\"A\",\nFontSlant->\"Italic\"]\))", 
          PlotRange -> {{-Sqrt[2] - 1, 1 + Sqrt[2]}, {-0.5, 1.1 Sqrt[2]}}]}, 
        ImageSize -> 500], 
      "Specifications" :> {{{$CellContext`t$$, Rational[1, 3] Pi, 
          "\[UAcute]hel A"}, 0, Rational[1, 2] Pi}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{546., {266., 271.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`c[
         Pattern[$CellContext`t, 
          Blank[]]] := (Sqrt[2]/2) {1 + Cos[2 $CellContext`t], 
          Sin[2 $CellContext`t]}, $CellContext`d[
         Pattern[$CellContext`t, 
          Blank[]]] := Sqrt[2] {
          Cos[2 $CellContext`t], 
          Sin[2 $CellContext`t]}, $CellContext`mult[
         Pattern[$CellContext`t, 
          Blank[]]] := 0.17 (Pi/4 - Abs[$CellContext`t - Pi/4])}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.4308218635*^9, 3.43082190190625*^9, 3.4309150225*^9, 
   3.430915065828125*^9, {3.430915425625*^9, 3.4309154611875*^9}}]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Tento p\:0159\[IAcute]klad byl s \[UAcute]pravami p\:0159evzat ze \
str\[AAcute]nky\
\>", "Text",
 CellFrame->{{0, 0}, {0, 1}},
 CellMargins->{{48, 10}, {4, 28}},
 CellGroupingRules->{"SectionGrouping", 25},
 CellFrameMargins->{{48, 48}, {6, 5}},
 CellFrameColor->RGBColor[0.691905, 0.790311, 0.300252],
 CellChangeTimes->{3.428903317515625*^9},
 FontFamily->"Helvetica",
 FontSize->10,
 FontWeight->"Bold",
 FontColor->RGBColor[0.691905, 0.790311, 0.300252]],

Cell[TextData[{
 "\"",
 ButtonBox["A Visual Proof of the Double-Angle Formula for Sine",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/\
AVisualProofOfTheDoubleAngleFormulaForSine/"], None},
  ButtonNote->
   "http://demonstrations.wolfram.com/\
AVisualProofOfTheDoubleAngleFormulaForSine/"],
 "\"",
 " from ",
 ButtonBox["The Wolfram Demonstrations Project",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/"], None},
  ButtonNote->"http://demonstrations.wolfram.com/"],
 "\[ParagraphSeparator]\[NonBreakingSpace]",
 ButtonBox["http://demonstrations.wolfram.com/\
AVisualProofOfTheDoubleAngleFormulaForSine/",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/\
AVisualProofOfTheDoubleAngleFormulaForSine/"], None},
  ButtonNote->
   "http://demonstrations.wolfram.com/\
AVisualProofOfTheDoubleAngleFormulaForSine/"]
}], "Text",
 CellMargins->{{48, Inherited}, {0, Inherited}},
 FontFamily->"Verdana",
 FontSize->10,
 FontColor->GrayLevel[0.5]],

Cell[CellGroupData[{

Cell["Vzorec pro sinus sou\[CHacek]tu", "Section",
 CellFrameColor->RGBColor[
  0.6449835965514611, 0.758632791638056, 0.2516823071641108],
 CellChangeTimes->{{3.428123849171875*^9, 3.4281238635625*^9}, {
  3.4308201959375*^9, 3.430820201046875*^9}},
 FontColor->RGBColor[
  0.6449835965514611, 0.758632791638056, 0.2516823071641108]],

Cell[TextData[{
 "Doka\:017eme nyn\[IAcute] vzorec sin(",
 StyleBox["A",
  FontSlant->"Italic"],
 "+",
 StyleBox["B",
  FontSlant->"Italic"],
 ")=sin(",
 StyleBox["A)",
  FontSlant->"Italic"],
 "cos(",
 StyleBox["B)",
  FontSlant->"Italic"],
 "+cos(",
 StyleBox["A)",
  FontSlant->"Italic"],
 "sin(",
 StyleBox["B)",
  FontSlant->"Italic"],
 ". \nSestroj\[IAcute]me \[CHacek]ty\:0159i pravo\[UAcute]hl\[EAcute] troj\
\[UAcute]heln\[IAcute]ky s p\:0159eponami d\[EAcute]lky 1; dva s \
\[UAcute]hlem velikosti ",
 StyleBox["A",
  FontSlant->"Italic"],
 " (oran\:017eov\[YAcute] a zelen\[YAcute] troj\[UAcute]heln\[IAcute]k), dva \
s \[UAcute]hlem o velikosti ",
 StyleBox["B",
  FontSlant->"Italic"],
 " (\:017elut\[YAcute] a modr\[YAcute]). \nPoskl\[AAcute]dejme tyto troj\
\[UAcute]heln\[IAcute]ky podle obr\[AAcute]zk\:016f vlevo a vpravo a \
p\:0159idejme \[UAcute]tvary obarven\[EAcute] \[SHacek]ed\:011b. Na obou \
stran\[AAcute]ch tak dostaneme dva shodn\[EAcute] obd\[EAcute]ln\[IAcute]ky; \
obsahy \[SHacek]ed\[YAcute]ch \[CHacek]\[AAcute]st\[IAcute] musej\[IAcute] b\
\[YAcute]t tak\[EAcute] shodn\[EAcute].\nZ\[AAcute]kladna \
\[SHacek]ed\[EAcute]ho rovnob\:011b\:017en\[IAcute]ka vlevo m\[AAcute] d\
\[EAcute]lku 1 a jeho v\[YAcute]\[SHacek]ka (vyzna\[CHacek]ena \[CHacek]\
\[AAcute]rkovan\:011b) d\[EAcute]lku sin(",
 StyleBox["A",
  FontSlant->"Italic"],
 "+",
 StyleBox["B",
  FontSlant->"Italic"],
 "), tedy obsah rovnob\:011b\:017en\[IAcute]ka je sin(",
 StyleBox["A",
  FontSlant->"Italic"],
 "+",
 StyleBox["B",
  FontSlant->"Italic"],
 ").\nObsahy \[SHacek]ed\[YAcute]ch obd\[EAcute]ln\[IAcute]k\:016f vpravo \
jsou sin(",
 StyleBox["A",
  FontSlant->"Italic"],
 ")cos(",
 StyleBox["B",
  FontSlant->"Italic"],
 ") a cos(",
 StyleBox["A",
  FontSlant->"Italic"],
 ")sin(",
 StyleBox["B",
  FontSlant->"Italic"],
 ")."
}], "Text",
 CellChangeTimes->{{3.428901839578125*^9, 3.42890189340625*^9}, 
   3.428902198515625*^9, {3.428902284*^9, 3.428902319609375*^9}, {
   3.428903009078125*^9, 3.4289030395625*^9}, 3.43082022809375*^9, {
   3.430822229203125*^9, 3.43082224303125*^9}, {3.430822290984375*^9, 
   3.430822439734375*^9}, {3.4308226056875*^9, 3.430822753046875*^9}, {
   3.4308228034375*^9, 3.430822930578125*^9}, 3.430912417265625*^9, {
   3.430912663296875*^9, 3.4309130858125*^9}, {3.430913150390625*^9, 
   3.43091323040625*^9}, {3.4309138615625*^9, 3.43091386325*^9}},
 FontFamily->"Arial",
 Background->RGBColor[1., 1., 0.5019607843137255]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Graphics", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Gray", ",", " ", 
             RowBox[{"Opacity", "[", ".3", "]"}], ",", 
             RowBox[{"EdgeForm", "[", "Black", "]"}], ",", " ", 
             RowBox[{"Polygon", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", 
                  RowBox[{"Sin", "[", "a", "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "b", "]"}], ",", " ", 
                  RowBox[{
                   RowBox[{"Sin", "[", "a", "]"}], "+", 
                   RowBox[{"Sin", "[", "b", "]"}]}]}], "}"}], ",", " ", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Cos", "[", "a", "]"}], "+", 
                   RowBox[{"Cos", "[", "b", "]"}]}], ",", " ", 
                  RowBox[{"Sin", "[", "b", "]"}]}], "}"}], ",", " ", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "a", "]"}], ",", "0"}], "}"}]}], "}"}], 
              "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Orange", ",", " ", 
             RowBox[{"Opacity", "[", ".7", "]"}], ",", 
             RowBox[{"EdgeForm", "[", "Black", "]"}], ",", " ", 
             RowBox[{"Polygon", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0", ",", 
                  RowBox[{"Sin", "[", "a", "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "a", "]"}], ",", "0"}], "}"}]}], "}"}], 
              "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Yellow", ",", " ", 
             RowBox[{"Opacity", "[", ".7", "]"}], ",", " ", 
             RowBox[{"EdgeForm", "[", "Black", "]"}], ",", " ", 
             RowBox[{"Polygon", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", 
                  RowBox[{"Sin", "[", "a", "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0", ",", 
                  RowBox[{
                   RowBox[{"Sin", "[", "a", "]"}], "+", 
                   RowBox[{"Sin", "[", "b", "]"}]}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "b", "]"}], ",", 
                  RowBox[{
                   RowBox[{"Sin", "[", "a", "]"}], "+", 
                   RowBox[{"Sin", "[", "b", "]"}]}]}], "}"}]}], "}"}], 
              "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Green", ",", " ", 
             RowBox[{"Opacity", "[", ".7", "]"}], ",", 
             RowBox[{"EdgeForm", "[", "Black", "]"}], ",", " ", 
             RowBox[{"Polygon", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "b", "]"}], ",", 
                  RowBox[{
                   RowBox[{"Sin", "[", "a", "]"}], "+", 
                   RowBox[{"Sin", "[", "b", "]"}]}]}], "}"}], ",", " ", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Cos", "[", "a", "]"}], "+", 
                   RowBox[{"Cos", "[", "b", "]"}]}], ",", 
                  RowBox[{
                   RowBox[{"Sin", "[", "a", "]"}], "+", 
                   RowBox[{"Sin", "[", "b", "]"}]}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Cos", "[", "a", "]"}], "+", 
                   RowBox[{"Cos", "[", "b", "]"}]}], ",", 
                  RowBox[{"Sin", "[", "b", "]"}]}], "}"}]}], "}"}], "]"}]}], 
            "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Blue", ",", " ", 
             RowBox[{"Opacity", "[", ".7", "]"}], ",", " ", 
             RowBox[{"EdgeForm", "[", "Black", "]"}], ",", " ", 
             RowBox[{"Polygon", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Cos", "[", "a", "]"}], "+", 
                   RowBox[{"Cos", "[", "b", "]"}]}], ",", 
                  RowBox[{"Sin", "[", "b", "]"}]}], "}"}], ",", " ", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "a", "]"}], ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Cos", "[", "a", "]"}], "+", 
                   RowBox[{"Cos", "[", "b", "]"}]}], ",", "0"}], "}"}]}], 
               "}"}], "]"}]}], "}"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"Blue", ",", "Thick", ",", 
             RowBox[{"Circle", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Cos", "[", "b", "]"}], ",", " ", 
                 RowBox[{
                  RowBox[{"Sin", "[", "a", "]"}], "+", 
                  RowBox[{"Sin", "[", "b", "]"}]}]}], "}"}], ",", " ", 
               RowBox[{".25", "*", 
                RowBox[{"Cos", "[", "a", "]"}]}], ",", " ", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "a"}], ",", " ", "0"}], "}"}]}], "]"}]}], "}"}],
            ",", " ", 
           RowBox[{"{", 
            RowBox[{"Red", ",", " ", "Thick", ",", 
             RowBox[{"Circle", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Cos", "[", "a", "]"}], ",", "0"}], "}"}], ",", 
               RowBox[{".25", "*", 
                RowBox[{"Cos", "[", "b", "]"}]}], ",", " ", 
               RowBox[{"{", 
                RowBox[{"0", ",", "b"}], "}"}]}], "]"}]}], "}"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"Blue", ",", "Thick", ",", 
             RowBox[{"Circle", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 RowBox[{"Sin", "[", "a", "]"}]}], "}"}], ",", " ", 
               RowBox[{".25", "*", 
                RowBox[{"Sin", "[", 
                 RowBox[{"a", "+", "b"}], "]"}]}], ",", " ", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "a"}], ",", "0"}], "}"}]}], "]"}]}], "}"}], ",",
            " ", 
           RowBox[{"{", 
            RowBox[{"Red", ",", "Thick", ",", 
             RowBox[{"Circle", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 RowBox[{"Sin", "[", "a", "]"}]}], "}"}], ",", " ", 
               RowBox[{".25", "*", 
                RowBox[{"Sin", "[", 
                 RowBox[{"a", "+", "b"}], "]"}]}], ",", " ", 
               RowBox[{"{", 
                RowBox[{"0", ",", "b"}], "}"}]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Thick", ",", "Dashed", ",", " ", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"a", "+", "b"}], "\[LessEqual]", 
                RowBox[{"Pi", "/", "2"}]}], ",", 
               RowBox[{"Line", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Cos", "[", "b", "]"}], ",", " ", 
                    RowBox[{
                    RowBox[{"Sin", "[", "a", "]"}], "+", 
                    RowBox[{"Sin", "[", "b", "]"}]}]}], "}"}], ",", " ", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"Sin", "[", "a", "]"}]}], "}"}], "+", 
                   RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{"a", "+", "b"}], "]"}], "*", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", "a", "]"}], ",", 
                    RowBox[{"-", 
                    RowBox[{"Sin", "[", "a", "]"}]}]}], "}"}]}]}]}], "}"}], 
                "]"}], ",", " ", 
               RowBox[{"Line", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"0", ",", 
                    RowBox[{"Sin", "[", "a", "]"}]}], "}"}], ",", " ", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", "b", "]"}], ",", 
                    RowBox[{
                    RowBox[{"Sin", "[", "a", "]"}], "+", 
                    RowBox[{"Sin", "[", "b", "]"}]}]}], "}"}], "+", 
                   RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{"a", "+", "b"}], "]"}], "*", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", "a", "]"}]}], ",", 
                    RowBox[{"Sin", "[", "a", "]"}]}], "}"}]}]}]}], "}"}], 
                "]"}]}], "]"}]}], "}"}], " ", ",", " ", 
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"Row", "[", 
                RowBox[{"{", 
                 RowBox[{"\"\<sin(\>\"", ",", 
                  RowBox[{"Style", "[", 
                   RowBox[{"\"\<A\>\"", ",", "Blue", ",", "Italic"}], "]"}], 
                  ",", "\"\<+\>\"", ",", 
                  RowBox[{"Style", "[", 
                   RowBox[{"\"\<B\>\"", ",", "Red", ",", "Italic"}], "]"}], 
                  ",", "\"\<)\>\""}], "}"}], "]"}], ",", "14"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{".5", "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"Cos", "[", "a", "]"}], "+", 
                  RowBox[{"Cos", "[", "b", "]"}]}], ")"}]}], ",", " ", 
               RowBox[{".5", "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"Sin", "[", "a", "]"}], "+", 
                  RowBox[{"Sin", "[", "b", "]"}]}], ")"}]}]}], "}"}]}], 
            "]"}]}], "}"}], ",", " ", 
         RowBox[{"ImageSize", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"290", ",", "290"}], "}"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Graphics", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Gray", ",", 
             RowBox[{"Opacity", "[", ".3", "]"}], ",", " ", 
             RowBox[{"EdgeForm", "[", "Black", "]"}], ",", 
             RowBox[{"Rectangle", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Cos", "[", "a", "]"}], ",", 
                 RowBox[{"Sin", "[", "b", "]"}]}], "}"}]}], "]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"Gray", ",", 
             RowBox[{"Opacity", "[", ".3", "]"}], ",", 
             RowBox[{"EdgeForm", "[", "Black", "]"}], ",", 
             RowBox[{"Rectangle", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Cos", "[", "a", "]"}], ",", 
                 RowBox[{"Sin", "[", "b", "]"}]}], "}"}], ",", " ", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Cos", "[", "a", "]"}], "+", 
                  RowBox[{"Cos", "[", "b", "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"Sin", "[", "a", "]"}], "+", 
                  RowBox[{"Sin", "[", "b", "]"}]}]}], "}"}]}], "]"}]}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"Orange", ",", 
             RowBox[{"Opacity", "[", ".7", "]"}], ",", " ", 
             RowBox[{"EdgeForm", "[", "Black", "]"}], ",", " ", 
             RowBox[{"Polygon", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", 
                  RowBox[{"Sin", "[", "b", "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0", ",", 
                  RowBox[{
                   RowBox[{"Sin", "[", "a", "]"}], "+", 
                   RowBox[{"Sin", "[", "b", "]"}]}]}], "}"}], ",", " ", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "a", "]"}], ",", 
                  RowBox[{
                   RowBox[{"Sin", "[", "a", "]"}], "+", 
                   RowBox[{"Sin", "[", "b", "]"}]}]}], "}"}]}], "}"}], 
              "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Green", ",", 
             RowBox[{"Opacity", "[", ".7", "]"}], ",", " ", 
             RowBox[{"EdgeForm", "[", "Black", "]"}], ",", " ", 
             RowBox[{"Polygon", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", 
                  RowBox[{"Sin", "[", "b", "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "a", "]"}], ",", 
                  RowBox[{"Sin", "[", "b", "]"}]}], "}"}], ",", " ", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "a", "]"}], ",", 
                  RowBox[{
                   RowBox[{"Sin", "[", "a", "]"}], "+", 
                   RowBox[{"Sin", "[", "b", "]"}]}]}], "}"}]}], "}"}], 
              "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Blue", ",", " ", 
             RowBox[{"Opacity", "[", ".7", "]"}], ",", 
             RowBox[{"EdgeForm", "[", "Black", "]"}], ",", " ", 
             RowBox[{"Polygon", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "a", "]"}], ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "a", "]"}], ",", 
                  RowBox[{"Sin", "[", "b", "]"}]}], "}"}], ",", " ", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Cos", "[", "a", "]"}], "+", 
                   RowBox[{"Cos", "[", "b", "]"}]}], ",", 
                  RowBox[{"Sin", "[", "b", "]"}]}], "}"}]}], "}"}], "]"}]}], 
            "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Yellow", ",", " ", 
             RowBox[{"Opacity", "[", ".7", "]"}], ",", 
             RowBox[{"EdgeForm", "[", "Black", "]"}], ",", " ", 
             RowBox[{"Polygon", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "a", "]"}], ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Cos", "[", "a", "]"}], "+", 
                   RowBox[{"Cos", "[", "b", "]"}]}], ",", "0"}], "}"}], ",", 
                " ", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Cos", "[", "a", "]"}], "+", 
                   RowBox[{"Cos", "[", "b", "]"}]}], ",", 
                  RowBox[{"Sin", "[", "b", "]"}]}], "}"}]}], "}"}], "]"}]}], 
            "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Red", ",", " ", "Thick", ",", 
             RowBox[{"Circle", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Cos", "[", "a", "]"}], "+", 
                  RowBox[{"Cos", "[", "b", "]"}]}], ",", 
                 RowBox[{"Sin", "[", "b", "]"}]}], "}"}], ",", 
               RowBox[{".25", "*", 
                RowBox[{"Cos", "[", "b", "]"}]}], ",", " ", 
               RowBox[{"{", 
                RowBox[{"Pi", ",", " ", 
                 RowBox[{"Pi", "+", "b"}]}], "}"}]}], "]"}]}], "}"}], ",", 
           " ", 
           RowBox[{"{", 
            RowBox[{"Blue", ",", " ", "Thick", ",", 
             RowBox[{"Circle", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 RowBox[{"Sin", "[", "b", "]"}]}], "}"}], ",", 
               RowBox[{".25", "*", 
                RowBox[{"Cos", "[", "a", "]"}]}], ",", " ", 
               RowBox[{"{", 
                RowBox[{"0", ",", " ", "a"}], "}"}]}], "]"}]}], "}"}], ",", 
           " ", 
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"Row", "[", 
                RowBox[{"{", 
                 RowBox[{"\"\<cos(\>\"", ",", 
                  RowBox[{"Style", "[", 
                   RowBox[{"\"\<A\>\"", ",", "Blue", ",", "Italic"}], "]"}], 
                  ",", "\"\<) sin(\>\"", ",", 
                  RowBox[{"Style", "[", 
                   RowBox[{"\"\<B\>\"", ",", "Red", ",", "Italic"}], "]"}], 
                  ",", "\"\<)\>\""}], "}"}], "]"}], ",", "14"}], "]"}], ",", 
             " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{".5", "*", 
                RowBox[{"Cos", "[", "a", "]"}]}], ",", 
               RowBox[{".5", "*", 
                RowBox[{"Sin", "[", "b", "]"}]}]}], "}"}]}], "]"}], ",", " ", 
           
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"Row", "[", 
                RowBox[{"{", 
                 RowBox[{"\"\<sin(\>\"", ",", 
                  RowBox[{"Style", "[", 
                   RowBox[{"\"\<A\>\"", ",", "Blue", ",", "Italic"}], "]"}], 
                  ",", "\"\<) cos(\>\"", ",", 
                  RowBox[{"Style", "[", 
                   RowBox[{"\"\<B\>\"", ",", "Red", ",", "Italic"}], "]"}], 
                  ",", "\"\<)\>\""}], "}"}], "]"}], ",", "14"}], "]"}], ",", 
             " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"Cos", "[", "a", "]"}], "+", 
                RowBox[{".5", "*", 
                 RowBox[{"Cos", "[", "b", "]"}]}]}], ",", 
               RowBox[{
                RowBox[{"Sin", "[", "b", "]"}], "+", 
                RowBox[{".5", "*", 
                 RowBox[{"Sin", "[", "a", "]"}]}]}]}], "}"}]}], "]"}]}], 
          "}"}], ",", 
         RowBox[{"ImageSize", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"290", ",", "290"}], "}"}]}]}], "]"}]}], "}"}], "}"}], 
    "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"Pi", "/", "4"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\[UAcute]hel A\>\"", ",", " ", "Blue"}], "]"}]}], "}"}], 
     ",", " ", "0", ",", 
     RowBox[{"Pi", "/", "2"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", 
       RowBox[{"Pi", "/", "4"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\[UAcute]hel B\>\"", ",", " ", "Red"}], "]"}]}], "}"}], 
     ",", " ", "0", ",", 
     RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.35696210375764*^9, {3.3900447988218*^9, 3.3900448057188*^9}, {
   3.3900451263487997`*^9, 3.3900451347268*^9}, {3.3900467488538*^9, 
   3.3900467578078003`*^9}, {3.3900467922918*^9, 3.3900468061678*^9}, {
   3.3900619278948*^9, 3.3900619456198*^9}, {3.3900619876387997`*^9, 
   3.3900620181218*^9}, {3.3900625681458*^9, 3.3900625721378*^9}, {
   3.3900626749348*^9, 3.3900626798208*^9}, {3.3900627291328*^9, 
   3.3900627931778*^9}, {3.3900628233398*^9, 3.3900628794838*^9}, {
   3.3900630088218*^9, 3.3900630203768*^9}, {3.3900630651038*^9, 
   3.3900630698798*^9}, {3.3900631135438004`*^9, 3.3900631155758*^9}, {
   3.3900632232588*^9, 3.3900632285467997`*^9}, {3.3900632617998*^9, 
   3.3900632642288*^9}, {3.3901311919729176`*^9, 3.3901314333010426`*^9}, {
   3.390136547809949*^9, 3.3901365558254194`*^9}, {3.390137293983122*^9, 
   3.3901373470133533`*^9}, {3.3906471923249025`*^9, 
   3.3906471987624025`*^9}, {3.430913367546875*^9, 3.430913373515625*^9}, {
   3.430913409765625*^9, 3.430913411859375*^9}, {3.430913466625*^9, 
   3.43091346778125*^9}, {3.430913503890625*^9, 3.430913532015625*^9}, {
   3.43091356321875*^9, 3.430913643875*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 
    1.0901326507956584`, $CellContext`b$$ = 0.8576547944300136, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], Rational[1, 4] Pi, 
       Style["\[UAcute]hel A", 
        RGBColor[0, 0, 1]]}, 0, Rational[1, 2] Pi}, {{
       Hold[$CellContext`b$$], Rational[1, 4] Pi, 
       Style["\[UAcute]hel B", 
        RGBColor[1, 0, 0]]}, 0, Rational[1, 2] Pi}}, Typeset`size$$ = {
    588., {142.5, 147.5}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$1136$$ = 
    0, $CellContext`b$1137$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = Rational[1, 4] Pi, $CellContext`b$$ = 
        Rational[1, 4] Pi}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$1136$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$1137$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Grid[{{
          Graphics[{{Gray, 
             Opacity[0.3], 
             EdgeForm[Black], 
             Polygon[{{0, 
                Sin[$CellContext`a$$]}, {
                Cos[$CellContext`b$$], Sin[$CellContext`a$$] + 
                Sin[$CellContext`b$$]}, {
               Cos[$CellContext`a$$] + Cos[$CellContext`b$$], 
                Sin[$CellContext`b$$]}, {
                Cos[$CellContext`a$$], 0}}]}, {Orange, 
             Opacity[0.7], 
             EdgeForm[Black], 
             Polygon[{{0, 0}, {0, 
                Sin[$CellContext`a$$]}, {
                Cos[$CellContext`a$$], 0}}]}, {Yellow, 
             Opacity[0.7], 
             EdgeForm[Black], 
             Polygon[{{0, 
                Sin[$CellContext`a$$]}, {
               0, Sin[$CellContext`a$$] + Sin[$CellContext`b$$]}, {
                Cos[$CellContext`b$$], Sin[$CellContext`a$$] + 
                Sin[$CellContext`b$$]}}]}, {Green, 
             Opacity[0.7], 
             EdgeForm[Black], 
             Polygon[{{
                Cos[$CellContext`b$$], Sin[$CellContext`a$$] + 
                Sin[$CellContext`b$$]}, {
               Cos[$CellContext`a$$] + Cos[$CellContext`b$$], 
                Sin[$CellContext`a$$] + Sin[$CellContext`b$$]}, {
               Cos[$CellContext`a$$] + Cos[$CellContext`b$$], 
                Sin[$CellContext`b$$]}}]}, {Blue, 
             Opacity[0.7], 
             EdgeForm[Black], 
             Polygon[{{Cos[$CellContext`a$$] + Cos[$CellContext`b$$], 
                Sin[$CellContext`b$$]}, {
                Cos[$CellContext`a$$], 0}, {
               Cos[$CellContext`a$$] + Cos[$CellContext`b$$], 0}}]}, {
            Blue, Thick, 
             Circle[{
               Cos[$CellContext`b$$], Sin[$CellContext`a$$] + 
               Sin[$CellContext`b$$]}, 0.25 
              Cos[$CellContext`a$$], {-$CellContext`a$$, 0}]}, {Red, Thick, 
             Circle[{
               Cos[$CellContext`a$$], 0}, 0.25 Cos[$CellContext`b$$], {
              0, $CellContext`b$$}]}, {Blue, Thick, 
             Circle[{0, 
               Sin[$CellContext`a$$]}, 0.25 
              Sin[$CellContext`a$$ + $CellContext`b$$], {-$CellContext`a$$, 
               0}]}, {Red, Thick, 
             Circle[{0, 
               Sin[$CellContext`a$$]}, 0.25 
              Sin[$CellContext`a$$ + $CellContext`b$$], {
              0, $CellContext`b$$}]}, {Thick, Dashed, 
             If[$CellContext`a$$ + $CellContext`b$$ <= Pi/2, 
              Line[{{
                 Cos[$CellContext`b$$], Sin[$CellContext`a$$] + 
                 Sin[$CellContext`b$$]}, {0, 
                  Sin[$CellContext`a$$]} + 
                Cos[$CellContext`a$$ + $CellContext`b$$] {
                   Cos[$CellContext`a$$], -Sin[$CellContext`a$$]}}], 
              Line[{{0, 
                 Sin[$CellContext`a$$]}, {
                  Cos[$CellContext`b$$], Sin[$CellContext`a$$] + 
                  Sin[$CellContext`b$$]} + 
                Cos[$CellContext`a$$ + $CellContext`b$$] {-
                   Cos[$CellContext`a$$], 
                   Sin[$CellContext`a$$]}}]]}, 
            Text[
             Style[
              Row[{"sin(", 
                Style["A", Blue, Italic], "+", 
                Style["B", Red, Italic], ")"}], 14], {
             0.5 (Cos[$CellContext`a$$] + Cos[$CellContext`b$$]), 
              0.5 (Sin[$CellContext`a$$] + Sin[$CellContext`b$$])}]}, 
           ImageSize -> {290, 290}], 
          Graphics[{{Gray, 
             Opacity[0.3], 
             EdgeForm[Black], 
             Rectangle[{0, 0}, {
               Cos[$CellContext`a$$], 
               Sin[$CellContext`b$$]}]}, {Gray, 
             Opacity[0.3], 
             EdgeForm[Black], 
             Rectangle[{
               Cos[$CellContext`a$$], 
               Sin[$CellContext`b$$]}, {
              Cos[$CellContext`a$$] + Cos[$CellContext`b$$], 
               Sin[$CellContext`a$$] + Sin[$CellContext`b$$]}]}, {Orange, 
             Opacity[0.7], 
             EdgeForm[Black], 
             Polygon[{{0, 
                Sin[$CellContext`b$$]}, {
               0, Sin[$CellContext`a$$] + Sin[$CellContext`b$$]}, {
                Cos[$CellContext`a$$], Sin[$CellContext`a$$] + 
                Sin[$CellContext`b$$]}}]}, {Green, 
             Opacity[0.7], 
             EdgeForm[Black], 
             Polygon[{{0, 
                Sin[$CellContext`b$$]}, {
                Cos[$CellContext`a$$], 
                Sin[$CellContext`b$$]}, {
                Cos[$CellContext`a$$], Sin[$CellContext`a$$] + 
                Sin[$CellContext`b$$]}}]}, {Blue, 
             Opacity[0.7], 
             EdgeForm[Black], 
             Polygon[{{
                Cos[$CellContext`a$$], 0}, {
                Cos[$CellContext`a$$], 
                Sin[$CellContext`b$$]}, {
               Cos[$CellContext`a$$] + Cos[$CellContext`b$$], 
                Sin[$CellContext`b$$]}}]}, {Yellow, 
             Opacity[0.7], 
             EdgeForm[Black], 
             Polygon[{{
                Cos[$CellContext`a$$], 0}, {
               Cos[$CellContext`a$$] + Cos[$CellContext`b$$], 0}, {
               Cos[$CellContext`a$$] + Cos[$CellContext`b$$], 
                Sin[$CellContext`b$$]}}]}, {Red, Thick, 
             Circle[{Cos[$CellContext`a$$] + Cos[$CellContext`b$$], 
               Sin[$CellContext`b$$]}, 0.25 Cos[$CellContext`b$$], {
              Pi, Pi + $CellContext`b$$}]}, {Blue, Thick, 
             Circle[{0, 
               Sin[$CellContext`b$$]}, 0.25 Cos[$CellContext`a$$], {
              0, $CellContext`a$$}]}, 
            Text[
             Style[
              Row[{"cos(", 
                Style["A", Blue, Italic], ") sin(", 
                Style["B", Red, Italic], ")"}], 14], {
             0.5 Cos[$CellContext`a$$], 0.5 Sin[$CellContext`b$$]}], 
            Text[
             Style[
              Row[{"sin(", 
                Style["A", Blue, Italic], ") cos(", 
                Style["B", Red, Italic], ")"}], 14], {
             Cos[$CellContext`a$$] + 0.5 Cos[$CellContext`b$$], 
              Sin[$CellContext`b$$] + 0.5 Sin[$CellContext`a$$]}]}, 
           ImageSize -> {290, 290}]}}], 
      "Specifications" :> {{{$CellContext`a$$, Rational[1, 4] Pi, 
          Style["\[UAcute]hel A", 
           RGBColor[0, 0, 1]]}, 0, Rational[1, 2] 
         Pi}, {{$CellContext`b$$, Rational[1, 4] Pi, 
          Style["\[UAcute]hel B", 
           RGBColor[1, 0, 0]]}, 0, Rational[1, 2] Pi}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{634., {201., 206.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.43091341440625*^9, 3.430913468671875*^9, {3.430913505703125*^9, 
   3.43091353284375*^9}, {3.43091356684375*^9, 3.43091364478125*^9}}]
}, {2}]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Tento p\:0159\[IAcute]klad byl s \[UAcute]pravami p\:0159evzat ze \
str\[AAcute]nky\
\>", "Text",
 CellFrame->{{0, 0}, {0, 1}},
 CellMargins->{{48, 10}, {4, 28}},
 CellGroupingRules->{"SectionGrouping", 25},
 CellFrameMargins->{{48, 48}, {6, 5}},
 CellFrameColor->RGBColor[0.691905, 0.790311, 0.300252],
 CellChangeTimes->{3.428903313515625*^9},
 FontFamily->"Helvetica",
 FontSize->10,
 FontWeight->"Bold",
 FontColor->RGBColor[0.691905, 0.790311, 0.300252]],

Cell[TextData[{
 "\"",
 ButtonBox["Addition Formula for Sine",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/AdditionFormulaForSine/"], None},
  ButtonNote->"http://demonstrations.wolfram.com/AdditionFormulaForSine/"],
 "\"",
 " from ",
 ButtonBox["The Wolfram Demonstrations Project",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/"], None},
  ButtonNote->"http://demonstrations.wolfram.com/"],
 "\[ParagraphSeparator]\[NonBreakingSpace]",
 ButtonBox["http://demonstrations.wolfram.com/AdditionFormulaForSine/",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/AdditionFormulaForSine/"], None},
  ButtonNote->"http://demonstrations.wolfram.com/AdditionFormulaForSine/"]
}], "Text",
 CellMargins->{{48, Inherited}, {0, Inherited}},
 FontFamily->"Verdana",
 FontSize->10,
 FontColor->GrayLevel[0.5]],

Cell[CellGroupData[{

Cell["Vzorec pro kosinus rozd\[IAcute]lu", "Section",
 CellFrameColor->RGBColor[
  0.6449835965514611, 0.758632791638056, 0.2516823071641108],
 CellChangeTimes->{{3.4281243378125*^9, 3.428124363765625*^9}, {
  3.4308202945625*^9, 3.4308203015*^9}},
 FontColor->RGBColor[
  0.6449835965514611, 0.758632791638056, 0.2516823071641108]],

Cell[TextData[{
 "Podobn\:011b lze dok\[AAcute]zat tak\[EAcute] vzorec cos(",
 StyleBox["A",
  FontSlant->"Italic"],
 "-",
 StyleBox["B",
  FontSlant->"Italic"],
 ")=cos(",
 StyleBox["A)",
  FontSlant->"Italic"],
 "cos(",
 StyleBox["B",
  FontSlant->"Italic"],
 ")+sin(",
 StyleBox["A)",
  FontSlant->"Italic"],
 "sin(",
 StyleBox["B",
  FontSlant->"Italic"],
 "). \nSestroj\[IAcute]me op\:011bt \[CHacek]tve\:0159ici pravo\[UAcute]hl\
\[YAcute]ch troj\[UAcute]heln\[IAcute]k\:016f s p\:0159eponou d\[EAcute]lky 1 \
a poskl\[AAcute]d\[AAcute]me je podle obr\[AAcute]zk\:016f vlevo a vpravo.\n\
\[CapitalSHacek]ed\:011b vybarven\[EAcute] \[UAcute]tvary vlevo a vpravo maj\
\[IAcute] stejn\[YAcute] obsah.\nRovnob\:011b\:017en\[IAcute]k vlevo m\
\[AAcute] z\[AAcute]kladnu d\[EAcute]lky 1 a velikost \[UAcute]hlu ozna\
\[CHacek]en\[EAcute]ho te\[CHacek]kou je \[Pi]/2-(",
 StyleBox["A",
  FontSlant->"Italic"],
 "-",
 StyleBox["B",
  FontSlant->"Italic"],
 "), tak\:017ee v\[YAcute]\[SHacek]ka rovnob\:011b\:017en\[IAcute]ka (vyzna\
\[CHacek]ena \[CHacek]\[AAcute]rkovan\:011b) m\[AAcute] d\[EAcute]lku sin(\
\[Pi]/2-(",
 StyleBox["A",
  FontSlant->"Italic"],
 "-",
 StyleBox["B",
  FontSlant->"Italic"],
 "))=cos(",
 StyleBox["A",
  FontSlant->"Italic"],
 "-",
 StyleBox["B",
  FontSlant->"Italic"],
 "). \nObsahy \[SHacek]ed\[YAcute]ch obd\[EAcute]ln\[IAcute]k\:016f vpravo \
jsou sin(",
 StyleBox["A",
  FontSlant->"Italic"],
 ")sin(",
 StyleBox["B",
  FontSlant->"Italic"],
 ") a cos(",
 StyleBox["A",
  FontSlant->"Italic"],
 ")cos(",
 StyleBox["B",
  FontSlant->"Italic"],
 ")."
}], "Text",
 CellChangeTimes->{{3.428901839578125*^9, 3.42890189340625*^9}, 
   3.428902198515625*^9, {3.428902284*^9, 3.428902319609375*^9}, {
   3.428903091328125*^9, 3.42890314775*^9}, 3.43082033021875*^9, {
   3.430913935515625*^9, 3.43091399140625*^9}, {3.430914030953125*^9, 
   3.430914130125*^9}, {3.430914162625*^9, 3.430914164296875*^9}, {
   3.4309144205*^9, 3.430914588421875*^9}, {3.43091463884375*^9, 
   3.43091466046875*^9}},
 FontFamily->"Arial",
 Background->RGBColor[1., 1., 0.5019607843137255]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"sqdist", "[", 
    RowBox[{"pt1_", ",", "pt2_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"First", "[", "pt1", "]"}], "-", 
       RowBox[{"First", "[", "pt2", "]"}]}], ")"}], "^", "2"}], " ", "+", " ",
     
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Last", "[", "pt1", "]"}], "-", 
       RowBox[{"Last", "[", "pt2", "]"}]}], ")"}], "^", "2"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"perp", "[", 
    RowBox[{"pt1_", ",", "pt2_", ",", "pt3_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"t", "*", "pt2"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "t"}], ")"}], "*", "pt3"}]}], "/.", 
    RowBox[{"First", "[", 
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"sqdist", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"t", "*", "pt2"}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", "t"}], ")"}], "*", "pt3"}]}], ",", "pt1"}], 
           "]"}], ",", "t"}], "]"}], "\[Equal]", "0"}], ",", "t"}], "]"}], 
     "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Graphics", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Gray", ",", " ", 
             RowBox[{"Opacity", "[", ".3", "]"}], ",", 
             RowBox[{"EdgeForm", "[", "Black", "]"}], ",", " ", 
             RowBox[{"Polygon", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", 
                  RowBox[{"Cos", "[", "a", "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "b", "]"}], ",", " ", 
                  RowBox[{
                   RowBox[{"Cos", "[", "a", "]"}], "+", 
                   RowBox[{"Sin", "[", "b", "]"}]}]}], "}"}], ",", " ", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Sin", "[", "a", "]"}], "+", 
                   RowBox[{"Cos", "[", "b", "]"}]}], ",", " ", 
                  RowBox[{"Sin", "[", "b", "]"}]}], "}"}], ",", " ", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Sin", "[", "a", "]"}], ",", "0"}], "}"}]}], "}"}], 
              "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Orange", ",", " ", 
             RowBox[{"Opacity", "[", ".7", "]"}], ",", 
             RowBox[{"EdgeForm", "[", "Black", "]"}], ",", " ", 
             RowBox[{"Polygon", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0", ",", 
                  RowBox[{"Cos", "[", "a", "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Sin", "[", "a", "]"}], ",", "0"}], "}"}]}], "}"}], 
              "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Yellow", ",", " ", 
             RowBox[{"Opacity", "[", ".7", "]"}], ",", " ", 
             RowBox[{"EdgeForm", "[", "Black", "]"}], ",", " ", 
             RowBox[{"Polygon", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", 
                  RowBox[{"Cos", "[", "a", "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0", ",", 
                  RowBox[{
                   RowBox[{"Cos", "[", "a", "]"}], "+", 
                   RowBox[{"Sin", "[", "b", "]"}]}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "b", "]"}], ",", 
                  RowBox[{
                   RowBox[{"Cos", "[", "a", "]"}], "+", 
                   RowBox[{"Sin", "[", "b", "]"}]}]}], "}"}]}], "}"}], 
              "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Green", ",", " ", 
             RowBox[{"Opacity", "[", ".7", "]"}], ",", 
             RowBox[{"EdgeForm", "[", "Black", "]"}], ",", " ", 
             RowBox[{"Polygon", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "b", "]"}], ",", 
                  RowBox[{
                   RowBox[{"Cos", "[", "a", "]"}], "+", 
                   RowBox[{"Sin", "[", "b", "]"}]}]}], "}"}], ",", " ", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Sin", "[", "a", "]"}], "+", 
                   RowBox[{"Cos", "[", "b", "]"}]}], ",", 
                  RowBox[{
                   RowBox[{"Cos", "[", "a", "]"}], "+", 
                   RowBox[{"Sin", "[", "b", "]"}]}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Sin", "[", "a", "]"}], "+", 
                   RowBox[{"Cos", "[", "b", "]"}]}], ",", 
                  RowBox[{"Sin", "[", "b", "]"}]}], "}"}]}], "}"}], "]"}]}], 
            "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Blue", ",", " ", 
             RowBox[{"Opacity", "[", ".7", "]"}], ",", " ", 
             RowBox[{"EdgeForm", "[", "Black", "]"}], ",", " ", 
             RowBox[{"Polygon", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Sin", "[", "a", "]"}], ",", "0"}], "}"}], ",", " ",
                 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Sin", "[", "a", "]"}], "+", 
                   RowBox[{"Cos", "[", "b", "]"}]}], ",", 
                  RowBox[{"Sin", "[", "b", "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Sin", "[", "a", "]"}], "+", 
                   RowBox[{"Cos", "[", "b", "]"}]}], ",", "0"}], "}"}]}], 
               "}"}], "]"}]}], "}"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"Blue", ",", "Thick", ",", 
             RowBox[{"Circle", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Sin", "[", "a", "]"}], "+", 
                  RowBox[{"Cos", "[", "b", "]"}]}], ",", " ", 
                 RowBox[{"Sin", "[", "b", "]"}]}], "}"}], ",", " ", 
               RowBox[{".25", "*", 
                RowBox[{"Cos", "[", "a", "]"}]}], ",", " ", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Pi", "/", "2"}], ",", 
                 RowBox[{
                  RowBox[{"Pi", "/", "2"}], "+", "a"}]}], "}"}]}], "]"}]}], 
            "}"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"Blue", ",", "Thick", ",", 
             RowBox[{"Circle", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 RowBox[{"Cos", "[", "a", "]"}]}], "}"}], ",", " ", 
               RowBox[{".25", "*", 
                RowBox[{"Cos", "[", "a", "]"}]}], ",", " ", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"3", "*", 
                  RowBox[{"Pi", "/", "2"}]}], ",", 
                 RowBox[{
                  RowBox[{"3", "*", 
                   RowBox[{"Pi", "/", "2"}]}], "+", "a"}]}], "}"}]}], "]"}]}],
             "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Red", ",", " ", "Thick", ",", 
             RowBox[{"Circle", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Sin", "[", "a", "]"}], ",", "0"}], "}"}], ",", 
               RowBox[{".25", "*", 
                RowBox[{"Cos", "[", "b", "]"}]}], ",", " ", 
               RowBox[{"{", 
                RowBox[{"0", ",", "b"}], "}"}]}], "]"}]}], "}"}], " ", ",", 
           RowBox[{"{", 
            RowBox[{"Red", ",", " ", "Thick", ",", 
             RowBox[{"Circle", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Cos", "[", "b", "]"}], ",", 
                 RowBox[{
                  RowBox[{"Cos", "[", "a", "]"}], "+", 
                  RowBox[{"Sin", "[", "b", "]"}]}]}], "}"}], ",", 
               RowBox[{".25", "*", 
                RowBox[{"Cos", "[", "b", "]"}]}], ",", " ", 
               RowBox[{"{", 
                RowBox[{"Pi", ",", 
                 RowBox[{"Pi", "+", "b"}]}], "}"}]}], "]"}]}], "}"}], " ", 
           ",", 
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Grid", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"Style", "[", 
                  RowBox[{
                   RowBox[{"Row", "[", 
                    RowBox[{"{", 
                    RowBox[{"\"\<cos(\>\"", ",", 
                    RowBox[{"Style", "[", 
                    RowBox[{"\"\<A\>\"", ",", "Blue", ",", "Italic"}], "]"}], 
                    ",", "\"\<-\>\"", ",", 
                    RowBox[{"Style", "[", 
                    RowBox[{"\"\<B\>\"", ",", "Red", ",", "Italic"}], "]"}], 
                    ",", "\"\<) = \>\""}], "}"}], "]"}], ",", "14"}], "]"}], 
                 "}"}], ",", " ", 
                RowBox[{"{", 
                 RowBox[{"Style", "[", 
                  RowBox[{
                   RowBox[{"Row", "[", 
                    RowBox[{"{", 
                    RowBox[{"\"\<sin(\[Pi]/2-(\>\"", ",", 
                    RowBox[{"Style", "[", 
                    RowBox[{"\"\<A\>\"", ",", "Blue", ",", "Italic"}], "]"}], 
                    ",", "\"\<-\>\"", ",", 
                    RowBox[{"Style", "[", 
                    RowBox[{"\"\<B\>\"", ",", "Red", ",", "Italic"}], "]"}], 
                    ",", "\"\<))\>\""}], "}"}], "]"}], ",", "14"}], "]"}], 
                 "}"}]}], "}"}], "]"}], ",", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{".5", "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"Sin", "[", "a", "]"}], "+", 
                  RowBox[{"Cos", "[", "b", "]"}]}], ")"}]}], ",", " ", 
               RowBox[{".5", "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"Cos", "[", "a", "]"}], "+", 
                  RowBox[{"Sin", "[", "b", "]"}]}], ")"}]}]}], "}"}]}], "]"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"Disk", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"Cos", "[", "a", "]"}]}], "}"}], ",", " ", ".02"}], 
             "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Dashed", ",", " ", "Thick", ",", " ", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"b", "\[LessEqual]", "a"}], ",", 
               RowBox[{"Line", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Cos", "[", "b", "]"}], ",", 
                    RowBox[{
                    RowBox[{"Cos", "[", "a", "]"}], "+", 
                    RowBox[{"Sin", "[", "b", "]"}]}]}], "}"}], ",", " ", 
                  RowBox[{"perp", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", "b", "]"}], ",", 
                    RowBox[{
                    RowBox[{"Cos", "[", "a", "]"}], "+", 
                    RowBox[{"Sin", "[", "b", "]"}]}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"Cos", "[", "a", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Sin", "[", "a", "]"}], ",", "0"}], "}"}]}], 
                   "]"}]}], "}"}], "]"}], ",", 
               RowBox[{"Line", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Sin", "[", "a", "]"}], "+", 
                    RowBox[{"Cos", "[", "b", "]"}]}], ",", 
                    RowBox[{"Sin", "[", "b", "]"}]}], "}"}], ",", 
                  RowBox[{"perp", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Sin", "[", "a", "]"}], "+", 
                    RowBox[{"Cos", "[", "b", "]"}]}], ",", 
                    RowBox[{"Sin", "[", "b", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"Cos", "[", "a", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Sin", "[", "a", "]"}], ",", "0"}], "}"}]}], 
                   "]"}]}], "}"}], "]"}]}], "]"}]}], "}"}]}], "}"}], ",", " ",
          
         RowBox[{"ImageSize", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"290", ",", "290"}], "}"}]}]}], "]"}], ",", 
       RowBox[{"Graphics", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Gray", ",", 
             RowBox[{"Opacity", "[", ".3", "]"}], ",", " ", 
             RowBox[{"EdgeForm", "[", "Black", "]"}], ",", 
             RowBox[{"Rectangle", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Cos", "[", "a", "]"}], ",", 
                 RowBox[{"Cos", "[", "b", "]"}]}], "}"}]}], "]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"Gray", ",", 
             RowBox[{"Opacity", "[", ".3", "]"}], ",", 
             RowBox[{"EdgeForm", "[", "Black", "]"}], ",", 
             RowBox[{"Rectangle", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Cos", "[", "a", "]"}], ",", 
                 RowBox[{"Cos", "[", "b", "]"}]}], "}"}], ",", " ", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Cos", "[", "a", "]"}], "+", 
                  RowBox[{"Sin", "[", "b", "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"Sin", "[", "a", "]"}], "+", 
                  RowBox[{"Cos", "[", "b", "]"}]}]}], "}"}]}], "]"}]}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"Orange", ",", 
             RowBox[{"Opacity", "[", ".7", "]"}], ",", " ", 
             RowBox[{"EdgeForm", "[", "Black", "]"}], ",", " ", 
             RowBox[{"Polygon", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", 
                  RowBox[{"Cos", "[", "b", "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0", ",", 
                  RowBox[{
                   RowBox[{"Sin", "[", "a", "]"}], "+", 
                   RowBox[{"Cos", "[", "b", "]"}]}]}], "}"}], ",", " ", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "a", "]"}], ",", 
                  RowBox[{
                   RowBox[{"Sin", "[", "a", "]"}], "+", 
                   RowBox[{"Cos", "[", "b", "]"}]}]}], "}"}]}], "}"}], 
              "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Green", ",", 
             RowBox[{"Opacity", "[", ".7", "]"}], ",", " ", 
             RowBox[{"EdgeForm", "[", "Black", "]"}], ",", " ", 
             RowBox[{"Polygon", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", 
                  RowBox[{"Cos", "[", "b", "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "a", "]"}], ",", 
                  RowBox[{"Cos", "[", "b", "]"}]}], "}"}], ",", " ", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "a", "]"}], ",", 
                  RowBox[{
                   RowBox[{"Sin", "[", "a", "]"}], "+", 
                   RowBox[{"Cos", "[", "b", "]"}]}]}], "}"}]}], "}"}], 
              "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Blue", ",", " ", 
             RowBox[{"Opacity", "[", ".7", "]"}], ",", 
             RowBox[{"EdgeForm", "[", "Black", "]"}], ",", " ", 
             RowBox[{"Polygon", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "a", "]"}], ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "a", "]"}], ",", 
                  RowBox[{"Cos", "[", "b", "]"}]}], "}"}], ",", " ", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Sin", "[", "b", "]"}], "+", 
                   RowBox[{"Cos", "[", "a", "]"}]}], ",", 
                  RowBox[{"Cos", "[", "b", "]"}]}], "}"}]}], "}"}], "]"}]}], 
            "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Yellow", ",", " ", 
             RowBox[{"Opacity", "[", ".7", "]"}], ",", 
             RowBox[{"EdgeForm", "[", "Black", "]"}], ",", " ", 
             RowBox[{"Polygon", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "a", "]"}], ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Cos", "[", "a", "]"}], "+", 
                   RowBox[{"Sin", "[", "b", "]"}]}], ",", "0"}], "}"}], ",", 
                " ", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Sin", "[", "b", "]"}], "+", 
                   RowBox[{"Cos", "[", "a", "]"}]}], ",", 
                  RowBox[{"Cos", "[", "b", "]"}]}], "}"}]}], "}"}], "]"}]}], 
            "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Red", ",", " ", "Thick", ",", 
             RowBox[{"Circle", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Cos", "[", "a", "]"}], ",", "0"}], "}"}], ",", 
               RowBox[{".25", "*", 
                RowBox[{"Cos", "[", "b", "]"}]}], ",", " ", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Pi", "/", "2"}], "-", "b"}], ",", " ", 
                 RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}]}], "}"}], ",", 
           " ", 
           RowBox[{"{", 
            RowBox[{"Blue", ",", " ", "Thick", ",", 
             RowBox[{"Circle", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 RowBox[{"Cos", "[", "b", "]"}]}], "}"}], ",", 
               RowBox[{".25", "*", 
                RowBox[{"Cos", "[", "a", "]"}]}], ",", " ", 
               RowBox[{"{", 
                RowBox[{"0", ",", " ", "a"}], "}"}]}], "]"}]}], "}"}], ",", 
           "  ", 
           RowBox[{"{", 
            RowBox[{"Blue", ",", " ", "Thick", ",", 
             RowBox[{"Circle", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Cos", "[", "a", "]"}], ",", 
                 RowBox[{
                  RowBox[{"Sin", "[", "a", "]"}], "+", 
                  RowBox[{"Cos", "[", "b", "]"}]}]}], "}"}], ",", 
               RowBox[{".25", "*", 
                RowBox[{"Cos", "[", "a", "]"}]}], ",", " ", 
               RowBox[{"{", 
                RowBox[{"Pi", ",", " ", 
                 RowBox[{"Pi", "+", "a"}]}], "}"}]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Red", ",", " ", "Thick", ",", 
             RowBox[{"Circle", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Cos", "[", "a", "]"}], "+", 
                  RowBox[{"Sin", "[", "b", "]"}]}], ",", 
                 RowBox[{"Cos", "[", "b", "]"}]}], "}"}], ",", 
               RowBox[{".25", "*", 
                RowBox[{"Cos", "[", "b", "]"}]}], ",", " ", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"3", "*", 
                   RowBox[{"Pi", "/", "2"}]}], "-", "b"}], ",", " ", 
                 RowBox[{"3", "*", 
                  RowBox[{"Pi", "/", "2"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
           
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"Row", "[", 
                RowBox[{"{", 
                 RowBox[{"\"\<cos(\>\"", ",", 
                  RowBox[{"Style", "[", 
                   RowBox[{"\"\<A\>\"", ",", "Blue", ",", "Italic"}], "]"}], 
                  ",", "\"\<)cos(\>\"", ",", 
                  RowBox[{"Style", "[", 
                   RowBox[{"\"\<B\>\"", ",", "Red", ",", "Italic"}], "]"}], 
                  ",", "\"\<)\>\""}], "}"}], "]"}], ",", "14"}], "]"}], ",", 
             " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{".5", "*", 
                RowBox[{"Cos", "[", "a", "]"}]}], ",", 
               RowBox[{".5", "*", 
                RowBox[{"Cos", "[", "b", "]"}]}]}], "}"}]}], "]"}], ",", " ", 
           
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"Row", "[", 
                RowBox[{"{", 
                 RowBox[{"\"\<sin(\>\"", ",", 
                  RowBox[{"Style", "[", 
                   RowBox[{"\"\<A\>\"", ",", "Blue", ",", "Italic"}], "]"}], 
                  ",", "\"\<)sin(\>\"", ",", 
                  RowBox[{"Style", "[", 
                   RowBox[{"\"\<B\>\"", ",", "Red", ",", "Italic"}], "]"}], 
                  ",", "\"\<)\>\""}], "}"}], "]"}], ",", "14"}], "]"}], ",", 
             " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"Cos", "[", "a", "]"}], "+", 
                RowBox[{".5", "*", 
                 RowBox[{"Sin", "[", "b", "]"}]}]}], ",", 
               RowBox[{
                RowBox[{"Cos", "[", "b", "]"}], "+", 
                RowBox[{".5", "*", 
                 RowBox[{"Sin", "[", "a", "]"}]}]}]}], "}"}]}], "]"}]}], 
          "}"}], ",", 
         RowBox[{"ImageSize", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"290", ",", "290"}], "}"}]}]}], "]"}]}], "}"}], "}"}], 
    "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", 
       RowBox[{"Pi", "/", "4"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\[UAcute]hel A\>\"", ",", " ", "Blue"}], "]"}]}], "}"}], 
     ",", " ", "0", ",", 
     RowBox[{"Pi", "/", "2"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", 
       RowBox[{"Pi", "/", "4"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\[UAcute]hel B\>\"", ",", " ", "Red"}], "]"}]}], "}"}], 
     ",", " ", "0", ",", 
     RowBox[{"Pi", "/", "2"}]}], "}"}], ",", " ", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]}], "Input",
 CellChangeTimes->{
  3.35696210375764*^9, {3.390321330414*^9, 3.390321354164*^9}, {
   3.390321641341*^9, 3.3903216475030003`*^9}, {3.390321975671*^9, 
   3.390322022988*^9}, {3.390322061875*^9, 3.390322088856*^9}, {
   3.390322132734*^9, 3.3903221530690002`*^9}, {3.3903237406463175`*^9, 
   3.3903239497869425`*^9}, {3.3903239936306925`*^9, 
   3.3903240913494425`*^9}, {3.3906472513874025`*^9, 
   3.3906472571061525`*^9}, {3.43091372090625*^9, 3.430913738515625*^9}, {
   3.430913777515625*^9, 3.43091384884375*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1.124690169985146, $CellContext`b$$ = 
    0.9330530181161685, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], Rational[1, 4] Pi, 
       Style["\[UAcute]hel A", 
        RGBColor[0, 0, 1]]}, 0, Rational[1, 2] Pi}, {{
       Hold[$CellContext`b$$], Rational[1, 4] Pi, 
       Style["\[UAcute]hel B", 
        RGBColor[1, 0, 0]]}, 0, Rational[1, 2] Pi}}, Typeset`size$$ = {
    588., {142.5, 147.5}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`a$1238$$ = 
    0, $CellContext`b$1239$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = Rational[1, 4] Pi, $CellContext`b$$ = 
        Rational[1, 4] Pi}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$1238$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$1239$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Grid[{{
          Graphics[{{Gray, 
             Opacity[0.3], 
             EdgeForm[Black], 
             Polygon[{{0, 
                Cos[$CellContext`a$$]}, {
                Cos[$CellContext`b$$], Cos[$CellContext`a$$] + 
                Sin[$CellContext`b$$]}, {
               Sin[$CellContext`a$$] + Cos[$CellContext`b$$], 
                Sin[$CellContext`b$$]}, {
                Sin[$CellContext`a$$], 0}}]}, {Orange, 
             Opacity[0.7], 
             EdgeForm[Black], 
             Polygon[{{0, 0}, {0, 
                Cos[$CellContext`a$$]}, {
                Sin[$CellContext`a$$], 0}}]}, {Yellow, 
             Opacity[0.7], 
             EdgeForm[Black], 
             Polygon[{{0, 
                Cos[$CellContext`a$$]}, {
               0, Cos[$CellContext`a$$] + Sin[$CellContext`b$$]}, {
                Cos[$CellContext`b$$], Cos[$CellContext`a$$] + 
                Sin[$CellContext`b$$]}}]}, {Green, 
             Opacity[0.7], 
             EdgeForm[Black], 
             Polygon[{{
                Cos[$CellContext`b$$], Cos[$CellContext`a$$] + 
                Sin[$CellContext`b$$]}, {
               Sin[$CellContext`a$$] + Cos[$CellContext`b$$], 
                Cos[$CellContext`a$$] + Sin[$CellContext`b$$]}, {
               Sin[$CellContext`a$$] + Cos[$CellContext`b$$], 
                Sin[$CellContext`b$$]}}]}, {Blue, 
             Opacity[0.7], 
             EdgeForm[Black], 
             Polygon[{{
                Sin[$CellContext`a$$], 0}, {
               Sin[$CellContext`a$$] + Cos[$CellContext`b$$], 
                Sin[$CellContext`b$$]}, {
               Sin[$CellContext`a$$] + Cos[$CellContext`b$$], 0}}]}, {
            Blue, Thick, 
             Circle[{Sin[$CellContext`a$$] + Cos[$CellContext`b$$], 
               Sin[$CellContext`b$$]}, 0.25 Cos[$CellContext`a$$], {
              Pi/2, Pi/2 + $CellContext`a$$}]}, {Blue, Thick, 
             Circle[{0, 
               Cos[$CellContext`a$$]}, 0.25 Cos[$CellContext`a$$], {
              3 (Pi/2), 3 (Pi/2) + $CellContext`a$$}]}, {Red, Thick, 
             Circle[{
               Sin[$CellContext`a$$], 0}, 0.25 Cos[$CellContext`b$$], {
              0, $CellContext`b$$}]}, {Red, Thick, 
             Circle[{
               Cos[$CellContext`b$$], Cos[$CellContext`a$$] + 
               Sin[$CellContext`b$$]}, 0.25 Cos[$CellContext`b$$], {
              Pi, Pi + $CellContext`b$$}]}, 
            Text[
             Grid[{{
                Style[
                 Row[{"cos(", 
                   Style["A", Blue, Italic], "-", 
                   Style["B", Red, Italic], ") = "}], 14]}, {
                Style[
                 Row[{"sin(\[Pi]/2-(", 
                   Style["A", Blue, Italic], "-", 
                   Style["B", Red, Italic], "))"}], 14]}}], {
             0.5 (Sin[$CellContext`a$$] + Cos[$CellContext`b$$]), 
              0.5 (Cos[$CellContext`a$$] + Sin[$CellContext`b$$])}], {
             Disk[{0, 
               Cos[$CellContext`a$$]}, 0.02]}, {Dashed, Thick, 
             If[$CellContext`b$$ <= $CellContext`a$$, 
              Line[{{
                 Cos[$CellContext`b$$], Cos[$CellContext`a$$] + 
                 Sin[$CellContext`b$$]}, 
                $CellContext`perp[{
                  Cos[$CellContext`b$$], Cos[$CellContext`a$$] + 
                  Sin[$CellContext`b$$]}, {0, 
                  Cos[$CellContext`a$$]}, {
                  Sin[$CellContext`a$$], 0}]}], 
              Line[{{Sin[$CellContext`a$$] + Cos[$CellContext`b$$], 
                 Sin[$CellContext`b$$]}, 
                $CellContext`perp[{
                 Sin[$CellContext`a$$] + Cos[$CellContext`b$$], 
                  Sin[$CellContext`b$$]}, {0, 
                  Cos[$CellContext`a$$]}, {
                  Sin[$CellContext`a$$], 0}]}]]}}, ImageSize -> {290, 290}], 
          Graphics[{{Gray, 
             Opacity[0.3], 
             EdgeForm[Black], 
             Rectangle[{0, 0}, {
               Cos[$CellContext`a$$], 
               Cos[$CellContext`b$$]}]}, {Gray, 
             Opacity[0.3], 
             EdgeForm[Black], 
             Rectangle[{
               Cos[$CellContext`a$$], 
               Cos[$CellContext`b$$]}, {
              Cos[$CellContext`a$$] + Sin[$CellContext`b$$], 
               Sin[$CellContext`a$$] + Cos[$CellContext`b$$]}]}, {Orange, 
             Opacity[0.7], 
             EdgeForm[Black], 
             Polygon[{{0, 
                Cos[$CellContext`b$$]}, {
               0, Sin[$CellContext`a$$] + Cos[$CellContext`b$$]}, {
                Cos[$CellContext`a$$], Sin[$CellContext`a$$] + 
                Cos[$CellContext`b$$]}}]}, {Green, 
             Opacity[0.7], 
             EdgeForm[Black], 
             Polygon[{{0, 
                Cos[$CellContext`b$$]}, {
                Cos[$CellContext`a$$], 
                Cos[$CellContext`b$$]}, {
                Cos[$CellContext`a$$], Sin[$CellContext`a$$] + 
                Cos[$CellContext`b$$]}}]}, {Blue, 
             Opacity[0.7], 
             EdgeForm[Black], 
             Polygon[{{
                Cos[$CellContext`a$$], 0}, {
                Cos[$CellContext`a$$], 
                Cos[$CellContext`b$$]}, {
               Sin[$CellContext`b$$] + Cos[$CellContext`a$$], 
                Cos[$CellContext`b$$]}}]}, {Yellow, 
             Opacity[0.7], 
             EdgeForm[Black], 
             Polygon[{{
                Cos[$CellContext`a$$], 0}, {
               Cos[$CellContext`a$$] + Sin[$CellContext`b$$], 0}, {
               Sin[$CellContext`b$$] + Cos[$CellContext`a$$], 
                Cos[$CellContext`b$$]}}]}, {Red, Thick, 
             Circle[{
               Cos[$CellContext`a$$], 0}, 0.25 Cos[$CellContext`b$$], {
              Pi/2 - $CellContext`b$$, Pi/2}]}, {Blue, Thick, 
             Circle[{0, 
               Cos[$CellContext`b$$]}, 0.25 Cos[$CellContext`a$$], {
              0, $CellContext`a$$}]}, {Blue, Thick, 
             Circle[{
               Cos[$CellContext`a$$], Sin[$CellContext`a$$] + 
               Cos[$CellContext`b$$]}, 0.25 Cos[$CellContext`a$$], {
              Pi, Pi + $CellContext`a$$}]}, {Red, Thick, 
             Circle[{Cos[$CellContext`a$$] + Sin[$CellContext`b$$], 
               Cos[$CellContext`b$$]}, 0.25 Cos[$CellContext`b$$], {
              3 (Pi/2) - $CellContext`b$$, 3 (Pi/2)}]}, 
            Text[
             Style[
              Row[{"cos(", 
                Style["A", Blue, Italic], ")cos(", 
                Style["B", Red, Italic], ")"}], 14], {
             0.5 Cos[$CellContext`a$$], 0.5 Cos[$CellContext`b$$]}], 
            Text[
             Style[
              Row[{"sin(", 
                Style["A", Blue, Italic], ")sin(", 
                Style["B", Red, Italic], ")"}], 14], {
             Cos[$CellContext`a$$] + 0.5 Sin[$CellContext`b$$], 
              Cos[$CellContext`b$$] + 0.5 Sin[$CellContext`a$$]}]}, 
           ImageSize -> {290, 290}]}}], 
      "Specifications" :> {{{$CellContext`a$$, Rational[1, 4] Pi, 
          Style["\[UAcute]hel A", 
           RGBColor[0, 0, 1]]}, 0, Rational[1, 2] 
         Pi}, {{$CellContext`b$$, Rational[1, 4] Pi, 
          Style["\[UAcute]hel B", 
           RGBColor[1, 0, 0]]}, 0, Rational[1, 2] Pi}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{634., {201., 206.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`perp[
         Pattern[$CellContext`pt1, 
          Blank[]], 
         Pattern[$CellContext`pt2, 
          Blank[]], 
         Pattern[$CellContext`pt3, 
          Blank[]]] := 
       ReplaceAll[$CellContext`t $CellContext`pt2 + (
           1 - $CellContext`t) $CellContext`pt3, 
         First[
          Solve[D[
             $CellContext`sqdist[$CellContext`t $CellContext`pt2 + (
                1 - $CellContext`t) $CellContext`pt3, $CellContext`pt1], \
$CellContext`t] == 0, $CellContext`t]]], $CellContext`sqdist[
         Pattern[$CellContext`pt1, 
          Blank[]], 
         Pattern[$CellContext`pt2, 
          Blank[]]] := (First[$CellContext`pt1] - 
          First[$CellContext`pt2])^2 + (Last[$CellContext`pt1] - 
          Last[$CellContext`pt2])^2}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.430913742640625*^9, 3.430913782171875*^9, 
  3.4309138500625*^9}]
}, {2}]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Tento p\:0159\[IAcute]klad byl s \[UAcute]pravami p\:0159evzat ze \
str\[AAcute]nky\
\>", "Text",
 CellFrame->{{0, 0}, {0, 1}},
 CellMargins->{{48, 10}, {4, 28}},
 CellGroupingRules->{"SectionGrouping", 25},
 CellFrameMargins->{{48, 48}, {6, 5}},
 CellFrameColor->RGBColor[0.691905, 0.790311, 0.300252],
 CellChangeTimes->{3.428903313515625*^9},
 FontFamily->"Helvetica",
 FontSize->10,
 FontWeight->"Bold",
 FontColor->RGBColor[0.691905, 0.790311, 0.300252]],

Cell[TextData[{
 "\"",
 ButtonBox["Difference Formula for Cosine",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/DifferenceFormulaForCosine/"], 
    None},
  ButtonNote->
   "http://demonstrations.wolfram.com/DifferenceFormulaForCosine/"],
 "\"",
 " from ",
 ButtonBox["The Wolfram Demonstrations Project",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/"], None},
  ButtonNote->"http://demonstrations.wolfram.com/"],
 "\[ParagraphSeparator]\[NonBreakingSpace]",
 ButtonBox["http://demonstrations.wolfram.com/DifferenceFormulaForCosine/",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/DifferenceFormulaForCosine/"], 
    None},
  ButtonNote->
   "http://demonstrations.wolfram.com/DifferenceFormulaForCosine/"]
}], "Text",
 CellMargins->{{48, Inherited}, {0, Inherited}},
 FontFamily->"Verdana",
 FontSize->10,
 FontColor->GrayLevel[0.5]]
}, Open  ]]
}, Open  ]]
},
AutoGeneratedPackage->Automatic,
WindowSize->{1094, 676},
WindowMargins->{{8, Automatic}, {Automatic, 1}},
DockedCells->FEPrivate`If[
  FEPrivate`SameQ[FEPrivate`$ProductIDName, "MathematicaPlayer"], 
  FEPrivate`Join[{
    Cell[
     BoxData[
      Cell[
       GraphicsData[
       "CompressedBitmap", 
        "eJy9XXd4FEeWHysRDKwxJoNlQDmQkRAoYoKEDQIbFhPMGXvB2IDx4rDnsAu7\n\
BntJwhgEiCCQQBmBAkpIQkIBJZRzQgIRP/vu9tu7+76L+7uq7qqe6pmekQTs\n\
/TGMprq6Xqiq93vv1etm2abPt27esenzjz7Y9NqSXZs+3frRB5+9tnjnLtJk\n\
+YJOZ+Gu0+mcX9PRv0H+ZP+8gs7OTp0VqvPycSnwTeRHRKK9tdVaah6Ehrp6\n\
3PYPQs8Ed5S5TEWznzfu/UMw7n6yFlUb1uD2xYs6S6nvAHR2dKD66hXk79iO\n\
gjnzUDzKEQkzPFFx6ZIOtM/fpI66kYxk5nd7cXm8A2I2b0NVcbGV1DwCHWSY\n\
+rfW4Z7DTNyxn42Wpf5o3xiEB9vext13g9H03irUhZ9CbcoVVJ45jbztH6Nw\n\
njdqp7mhyNUVZ8ZMwZUVb6G9sVGDrA3qqqoQ7zYHcYMn4vwMLxQfPY767FwL\n\
6fLLaG9uRtuqlbjn6YW2GXNRM88DTesWofuz1Xj03XrcX0/YWfY6WoID0Lx6\n\
ISp8ZqJ8ljsqZkxHtK0Twij5lW9JlCFTHiV9jUUyEThtxGRkj7BDEvlOd5yG\n\
mzs+RVnoSZSsX4eHnh646++LRm9vtNpNR4PPbHR/twoP//g2Oj8PRtvmQDQt\n\
mY3mra/jlv9sFARMRfxUN5yztcd5Jxdc//S3OmO641FTXIREB3fEjJpCPnbI\n\
GW+HtAn2iLV3QJGDEx66zcZ9P190LvZH16x56HB3w52di3D/zAbcO7YO7V8E\n\
omyTH0rXeyF39VwkvT4HYQ7OODR2Ak64uKEyIUGiShaAbqBE0xJ1mZmoz82V\n\
fkns/FXkaRw62tqQvvLXuPTSq0jw9sKtP76Pij9vRcn+rag8uBUNhz9G4487\n\
0HB8Jxp++gR1h7ai7sR2NMZ8gYZLX6Ix6kvUnPstqkK3o/LEDpQf+wSlBz9G\n\
xvZVOD59Kq5//Q0KDxy0ZpPe0daKiosXUXo6DJnr1iH97dW4HRcncfavMmej\n\
pa8puEVmI97NBVXnvkTzlcOojTmKpvhjuJ92Gt1pYehOPYWu1DDcST+Hroyz\n\
6Lz8Ezqjj6CTXGvPPoPWnDNoJH/XJoaiNu4Y6hJ/QlNKKHI+/xCXHNyQ8clO\n\
lBFWyuknIgIlp07h6voNSAhegUSyjrPJ7F8nLDbm58ua+zeRv8koOBSC2CAf\n\
NFzeh9sRYai8FIGHqTHoSovCP9dk4y+3s/Fzfgoe5mfgUUEanqRE4edrMXiU\n\
HI0HqdHoSYlFW1Is2qMi0RJ1AVVnCL/nI9BOeDk91QXfT7ZFiJMTDrm64exM\n\
sqg9ZiLWeSpuTfNE0VxfZG35EG119U0SO9ZovZqKKhdvVL7kgprgDfS3bgJb\n\
BMXFxfLCIL/+ynZ9Wloatm3bhh9++AGNjY3yrtf9it1BbQi/w4oJ3NbcioSV\n\
KxC9dD7q4r4n038WPZcj8UtBMs75+CI5KAitaRH4p4Yb6MlPw/0bSXhSnITH\n\
WTHoSSTKSbiAB1HhuHPhHDrPnsXdC+FoPhWGhqgodF5LwQHPadg/fTJC3Kfg\n\
tLszssjOL3k9ADV+Acjx8iMT9wUVuJkJ3FFZjSqPJah8dZYkNBGe7DGZ/crK\n\
Spw4cUL69a9MCKqExMREfPXVVwgPD1cJ7IjCwyHIev99otUtuL7jE+T/sB9V\n\
KddQfT0LBR9tQR7Z2ylv+qI+7gfcTzmPRxlReFKdicT5fijTTcS1iS7I2bUV\n\
bfmX8bgyCw+J4A9yY3Ev+SIR/gLuEeHvEOFbz59FY8RZYjFPojUuBveyUpG0\n\
2Bv5QfPRuGwhWgMWo9k3EOUBAUjz88fNfd/r2pkEbXk3JUnpp/mnsHEawv47\n\
a4siOqWCstmkkg6WvoiVKCpCVcR5NJ4JQ/XFSJRGRaMw4iIKtm9H3bQZ6Hp5\n\
Eu4Mn4z2oZPQ5uSMBzPc8MjOFTfe8ENV3D6y986jO/0Sem6nIdY3AOWDHFA7\n\
zBk3dJOQ4DYTN77/Gl1lKXhQmIiulAh0JoSj4/J5tMaGo/rCaZSGheL2qWO4\n\
kxiLzuvXUPbWG2hZtQzt5PvO2mDULl6IdI95uLaBLOKamg4mQ82CFZLgdRs+\n\
1JmTnE4zXdfkWy25K+oqylFIDM/1t1bitpMbSkdPRswIW0SPm4I8e0dkjLFF\n\
zYuTcPcVO3S6uaLdZw66p09HzooAlEb+kezWM+jIuIg7ZcmIIosyf4gDike7\n\
oWSMG4qHOSBpGBnPfwGKQ/eh/Xo0WuLPoiHuHLEMZ1F67iQKfgrBrWMhZJMk\n\
oPV6Kio+XIPubzbi3taVBOoWIdvPBxkbNtJFrhvC5rw5IkaZc7LSpVVrSX8R\n\
4eg1vkktGPjTXVH30WeKKaDf9Ddpl9VhwW5u+N1u4WbaZiW20b+lZitmueni\n\
o3aFMSINStqkPhb6gbUHsWCTQ68xaaijwm+yEUVROpGZFjh+UenDReQbn3JF\n\
uZOMAd0aETFs5q3RuPeQXhXkem/SWjJ/i1pTQl+tRvKbtrP+Ov0NpnX6otLW\n\
F64tOEqSvqKuqRQKmREqxumHMkW7i4LSPn0haWN+ZvrHvyXfq4x3apKthYVJ\n\
x+L9BY3qLEwpcYDGRudtdJNTENObOEsKZNi1axe9piwBbgppf/pNfjNIGyCN\n\
SdvpPfReSpeOuWfPHsIUHWUQ/Ru5sgel0Dxy5IhyH8ESNp45WtrX+L7gYKzf\n\
yZYSVtE28s2UqO5nY2ZcSw0d2RiMIeuI/juYQ4XyITJxPUqysnu4kaHqoGrh\n\
JOlv+k1ZlfsMk9RJ1cuHodepbebtXH10eHo//U2u8S1gODMqDmykkajnwgSR\n\
/iZtWvq0ZAwJuuiNCXGuB5igSOUn8lqyy6JK6IeOLohDFzAlImqDKHmgcLeh\n\
OKTN0qQ41ipx2HVl2ik1el2/FBieOKGVSFdK4oTb23agx3E6euydUGTngjxH\n\
4hnMnIaWSS644zoVbXO9cGehH7LfDUTBud2oiz9NvOkLaCmMxxlfP1x5yQ7p\n\
Y12RNtaFfFyRNcYVV4ZNQRiJbS4GL0PhiYOoiCVe9YUwFB4/gsIjB1AZcwoN\n\
N1LQmJOKht0b8cuP7+HBFytR9UYAkr19SFBweiiTTjBH0ofCl4Xg6YrXqC3m\n\
WlGcQnaNeA2Kvaft9Dpb5E8LhNzKUkNInRLmg/4dgFAwlSqY4X2oK8RGpXJa\n\
KbaZ2WO++ESFUe4ZEPbO52DqZoruh15gWe/G2Glaq/q2vvKtQKA8kfx+Lb4J\n\
n5asWWKReT2EkjlCvYBf3zm2FN0y7iOIbpnBmhR1+PToRxFCRD+KBNyyc8K8\n\
jVp02p9+c9Mg9xmoWD7al/YR7C01WhaSXR8s2S/ahRtHbjjpLbSdgWHfKQ82\n\
10ciwzCQ7xrOKIVcPnccJuX931fSagUajkXllX6RqJfbWBEWuaJEi85hhf6m\n\
5lvUikBL6kOtvzgOHZfiC8dL3k7HYffLbL+oOVeCCqS1wljQyRNnowxDrwla\n\
tWKTIHLXKwdqxVkLK5R2k/0mWX0cX0WngCqTtovKYStbUR7zYZQ+ZMwBBvOj\n\
F85SgU09GfWaEPGSS8muKxtHHJfhpZwXGI6mm4VoDtmProVz0e7sjlav2ahZ\n\
4oWWJfPQPXMu7s0LQPqaQOSe+QNKo0+hLPY0anJiEeLtjZBf2eLkGAeqi9EO\n\
ZCzyN06NssehIRPw3QQ7hK9fh7xTR5AZcgC5xw+gPPEMam8moy4/BS37/wGP\n\
dq9C51o/3FzghatvkCj5dqWOA6RoG9Xhgxz0iNeo9eJ+igis3FCR776Y7d4A\n\
UiZhpYIbaehOVVBAB3hWnLQUg0GdtuGlbdZKP26wFYPLCBvBjrpZinD7yCsn\n\
oajbgt4u+//ioL3gpLXS1leeOXM0nOLMKc0DVDyL8Sxljg9L/SKBnAlqveBl\n\
/zmnEyR6GCpvTriFDKefCfWcPB1kcqa40WGuO59KbgL1XW0Ue8VVyYyGpXAL\n\
teOiWeSuvLlhGCnLvlwepLqsZfYJIukMraXIUV8EY3rSGsbGzDDcEHfqAxLK\n\
FncHeBO3wRxLSRcWIvc+rJHarVVKoBNO0EOJuCmScHThJp9fE1lhZBUbaUiS\n\
9eXCMzICulgq0uh1rdYrvU7vIettMLuFLj3mYel4bMHzCjwGVSG1OQyzkpjm\n\
aQAl8CSgQ79eQmdqEgnnFqE7yBN3VnihdVMgWjcsQc9Sf2SsD0Rm2O9ReO4I\n\
isJ/wu1rkdjnORefDR2Hb0fa4utRtlb4ZqQtwe9vR03C18MnYueQ0fja0QVn\n\
338Pt66EoTz5DGqKr6Im+wpaDmzCL39+B63vL0G2vw+uBgcPY/yLCSq1edBH\n\
fErQ47FEn09iuV/qe2u1mTQH/YUrYga5CRDs0jPD1QAFhjg0c00Y+P/GeEXY\n\
UBtpQwuqJmrZG6fy6lRZXQqhWpa93zjVG69afGmQkF0ZBvOETz3ZThXOmiHX\n\
b6DqVc3WEroyeDdaoHzRkphTO4DsPzYNVOyHaOL46QYZg1srnuzhh3wGMZNw\n\
hzLLxtTUw/RCxejyQNVlzi+PdIhl4qfRIpZYaTBoSiYzkGRtchg1OJgDAIr+\n\
ZEZUKGmoH3GsXnCIJfcUUtz49wWH5KBGm6QBDjEyKhwST7+sGQke03FJKWsv\n\
CrjFtWZloHw2dl9ASIk8GKZxsCff7JruZelrGDqKb6Ftwwp0+c/G/W0EgXa9\n\
ge4NC5Cx3B95JIiqijiK6pRw1OclYP+8+fj2VxOwb4ydDfaOnkJu3ztmCv0L\n\
vx8yHntenoDI4CAURP+IlopU1JO4qT10C/7l5EZ0f7QEhYt8kLSUxE1VVUOY\n\
bOLe5saBBCZKjMJARet4x9rQbul7PRX+KPlEZjvYoT03gc8lnzhAzBWqhKbW\n\
Sxhdn3iUzngYDhOrqOLA4JTOUEMmEMcoAJKi0H7HRTb6bJxJFg3PRPuEN8o0\n\
kjYhP6zgQV/JWZmfi77wr87/cnAS4nM1f3IbT43KkROP3vqHQENU27pTSMfw\n\
VIyBHeXGxbQ1UKfTrNi/PJ1G23Nzc62Y5rjRUI1upYyuah5g2Kz4voRnnTmo\n\
MW5TC8CZNYczWmcxPCnXm4Hn43M5uGWmYxq4/Jq5LG5mxfnQK7g3zNPO9GnQ\n\
NpfpE9ushDZ+yigeEQqpOYVVGWZllOP5SBHA+FTqaVpzJ6JX9RqiEZ8qKh69\n\
n0ZaDI1GSF9D0Zabg673gnBv43y0vxeAe3t/jeztK1F0+g9ojD2BlvQItBUn\n\
4oS3L84On4Koca5kk14a50Kg6OIoR0SPccS12Z7I2rweqX/+ggRCJ9FVmoTW\n\
onR0nNyMv5xdj57NC9C0aj4yAvxwbf27HIqUyg6yy3kMQiwC9zd4hCBd4l6q\n\
ypH++wCSpXSqz+CC0HgOKDTIKKoRCwfo33rWrMXMnjzgq7NkNp4agCxFpCGM\n\
aYJSn6MdY76eDXX4zuptXC14sWAhMZ0u1lenuUKMB9dPihILksmhv7kTRGJV\n\
ebCBZpdUf0DFVPrqKUCFtlnrMyAcUHQiohhBh4lmS7GZFX5YKkUfopB/L1TR\n\
OrHoL6rwuEAo3pAle/5QYmM0s4yoVf/xY6DRWPzkSCzqGMDEEfrpxNQrzZyJ\n\
mMGP5vqLGfQ+EWvIGBwzXmGLuvXoXrSv9kXLjkB0/Gk1sj97G6Vnif8VGYrm\n\
xHB03LiMsz5+SBlmj+tj3axobQQJf7JGueD6CCcUOs1A8TsrcPWrnciJPY2W\n\
0hR0FCag69YVtN9IRkfoZvzLwRV48vkS3N0ehHJ/L6R4+6D4SAhaa2sHM9Up\n\
0QvZrcrOHKhsdh7kiBta7Ro+b/jgy5sCFjUtWqM9A3wIEKky3aw2Tp8xMiqK\n\
lBGNtuszS88WywgHbHyzikcVKl32uSrCPMPPhjED+ziuFsZYsX40ank63gcZ\n\
BZc01hUnkfxW7jdKjYr8EPh6CiAaqtryYmRjCER9SUYZeMlC3Zgq8cQzPtyq\n\
Gg5H73s+iTZqs1j4Yxj9JCqVDPJZVx/yhyZybfqRrJWuXPSnzbnRTNRAtvDo\n\
mHQ8lpHqK2b1PdemVTNjkmzfoEsNg1wbJOzgFHktg4hWfO7F/cYiIxWCcRTs\n\
H4LZqJa2sNZeUINYc2IC2vznoGb1fFRuW4yMT1agKvJPaLkQivboc+jMjkeU\n\
jz+KBtujYqSbBcpGuupGomyEC8qGOaFmojtqly5G/u5PceXIAVw9eBANGXFo\n\
z72Ktsx4dBWk4s5NAgRfLcejLxbh3pdv4t47AehYMheFnp5I8piHlNW/Rmt1\n\
NTEPMuO8QIAbGgZbFqxOWQA7c6m753pGZHACwT0sk2dD4gm8MAbP2ij22Ajd\n\
uEBcdo52zFCaMdb9PxbSZFI+FhKfMFEKs4WzD0H/CkssflOx2RtWmGP9GU+J\n\
BmgPbcMmUKxC6GS+Eq8SJIJyYXgXKqgN2zIGI0r9BLDiXHGg4vMgnBspeKbg\n\
oOHC5N6NeTxTGwAWVJk8qeilwkB1kKF1Bm/NkycKPOjrpGyUWjueQ3o+9QwC\n\
pBnFTUpcQ2aZx2i9UGUoaXoka8Vk8iMMfUGAtaogwFwgJJzy8yIArhb+YZz1\n\
Fd7UJQ02WiUNFG+Uo1G9vVeWQy8c9A3p1CuO15vz/mJFBB9XSL6pxlXDnI0W\n\
zOklGqzylgwXCQdcHiO+QJl4gc6CCuzs0XI5Fk0rPVG5yhMFm32RuiUQdZf2\n\
ojv6DO4mR6HnRhLivQNQaWOP2hGuqHnZFdVDndEw0gVt831Q9tvfIPv8MRSn\n\
xqMmOR43joeiIS0W98vScDfvKu4XZZLvTFS/7YeGlTNQt3I+WhZ5oeNNb7R4\n\
eKB4+mykesxF0vIVKP7xRxLG1ej4cwXcgrA4hpsGC2Z6mOWQjQuDHXILn1zR\n\
nD3ncj6aKGPPHgnHUlJXfTW+SYy1UvKaUkk+5Vi2sFwYoRZEDPbkwEx4qMjw\n\
1F/PtrUqhmPPIxmHDBz+TEOijSGvai0PFgNoBTQ4P3zeBLjnIoooySnISTXG\n\
vh62emffLCyaKPKTH3hQDrI4uDFaJsNuoySjvF9F50AddatTCWpRrI0gV3Ys\n\
ZMGMSzYH6/OSQoKce1AC3krD89JPSpP2F2tZzOGmEAMyPn9lhJu9FafzYmbZ\n\
+aaR0SCVieKFztzCcaffgtlOjdr5fpTt97t4Xjwke7bieTmLyk9lSLtWFpM/\n\
nqZRM69kWHvDU6E6U1bwUKVUnn7EYQ2ryY0nZ4ARfhjXyltr1cqTa9S9GmpU\n\
FM+R1Qwvuv7B7HBN8cWFwnFQqLhX0aTqFas01XlRK8O8qCzaiyZF0/JFLGWs\n\
lWBWAlwBax3R+M0/onzpPFS8S3DzA29c+80SNMR8jzsx4XiQGIWH+amImR+A\n\
0kH20k6uGO6EhqlzUP3BWmQe3I3c6Ai0FVxHZ34GiSiv4lbkBVRFnceTkmQ8\n\
LLyCnysy0XOTYO3GBWhe4IzqWQ6oc3FG08xpqHacjlLHaSh3n458t5nImDUX\n\
6W+tRsmJUzR1qjz2qeXJ8+MhC8lRt1LZewVRrRRDxB404/aPI4SR2RVRl0K7\n\
/oG0FyVjRm+kRlCoy9A/YsuiLX2oY6083SQYYuMIQm+5K5UKAcM20Q2wFgcQ\n\
g1sOnDyGkcvkjENRlsYVFCIGmYxn3kt+gqpTiLKkB9vpfUNVQCIefVKxDHDN\n\
CGONRbdRTYwAJnqVCVzrQ2MKb+RO3swnSvUctrUWr4pHJdEltBqEZ9YEUpai\n\
ghSDYAL0hXJFISzVFEGveB5iUqYM8yG0TJEjjfCsturZbIMVbKXSpFBiaQ5l\n\
uVGikGMu4jH3aDRvlw05/XeA6kEm8b5E5RkgGwUJDR7VfrYntQcaOQm8toD2\n\
I2yZQ0LTw+oL56h5Zxxrng3KGh6kekCbgbDCFo/O+IuctunLMxToEJ9coxDC\n\
NSryyOGUY4Ech8rITftzOlzjZp/JHqBMFn9YnJOmsaoYt2uQ7x+IDlKBKAdo\n\
/nA2q3lR1b1yrgWSfHkb16MMNqpHMSGVqXQ1dQsYhkp5WXLtBSmFzqpSiJdc\n\
W4vS1xegxNMdBW/MRWawF5LWLkZT9PfoOn8G9+OjcD83BWfn+yFp0CQUOcxA\n\
2eplyNr9GdJOHEVJZAQqoy6iOj4GzZlJaM1ORvXlGNyODMf9nHg8zI7Fk6Jr\n\
6MlLR/1aX9xd4o46NxL7OtihzskeTePtUT7ODiXuU1HhOAOVDtNR5TgVJbM9\n\
kf/OWlSev4DmWyVKqbz+HSWKWnkbtRrccqgzfINV4ZvyegjhASUWahqdoLHx\n\
2MmUtSqByvBUJ8IMH1ux6DJU6GMYZXz5dRfiS0OoOaX3U1Q0aFNXeisp0uAN\n\
ir3l54TK48MGQjOYEV9hxIWWmLLRI4GgYDnSlMy6Os8qa156Gwi31fRFLTK3\n\
8uWhqmhMfM8IpU2FZAlRsU3Hs3Vm+FXA2NoMZPFXMfAKI+V9VWRMHgyboWEu\n\
ODUs7FW8EkJOxOneRBCqcQ2zBrILIyvZxNtQVJG6sixJH7OAaaWAlSqNqbb8\n\
g820iTZwdB/v1er3okbbWI221/plj9Vtr7A248pzffqSRsJaPMtnhcxM2qH+\n\
y89R5+CGvJlTkeLsjkvOzkgI9kOjZCZPo4OEEo2JcQj1mIeEOR7I+nwrUg5/\n\
j9KYC6i/Eo3bl86j+EwYbpwIRX7YKVTGRaIiJgK5J46jMfYc2uPP4f71K7iX\n\
fQ1ly3zRudQDNVNdUTRrFrL9/JH//ibkffQRamJiURsfb0H+iaNOZHws6i9F\n\
ojaazP+NXMM0i/LciGS+DF0zuk2GGBo8/RY3brMXO4tn53xkvjMUD9zAdx9s\n\
wJ+B86mm5mTqwgSNUbQSQCzhoymKUy87hOIqcyfN7RCxQvf/c4eIdJ/HDjF+\n\
QNBSfEDQ3A6RH7aYhPo/fYfbM6Yi3c4V0RMcETXBHuG2kxEd5IPqi9+h6eQx\n\
lIQeR8mpE7gYvBwpe75AyeVwdBVcwYP6bDxsyEJ3ebp0pFufFIWS8JPIPBKC\n\
tJBDyDh8EAXHjhBn4CTakmLQkXUNhYv8UeYzFzkLFqDoz/tRTRzyIXyFM6DR\n\
A6SV6rUY5G8l3NSXifS+GUQMtFf2lc7wYFKeAZEgc0kUBvu7AXo9oqT9R2ns\n\
AfYCEH14zqph+r0veB6NZ/z0kmqvWrGicdBT7gx9HYj6vZLD+9hPK6qR3+dn\n\
I/InfVgCb4IGq33dTCMNyJl6dYTWxmab6SW+mYpvoXrdeygZ74Bzo20ROcwW\n\
ia/Y4vxEWxweNxFh3h4oP78XuT/sR9GRwyg9fgTlESfRlJOAzltJ6KxIwR36\n\
KbmC9oJ4NKVEoTk9Gu0ZEaiNOoE8Wkfx3V6kkvsLTh0n6/c67lWUIdvXAzme\n\
c1BIWB/G2DQ29FaK12bGfRE2k3r1Kgc0MhKxJALB2E59jp3S5LNoVPamsZ8o\n\
8EjuFt/w5ta29MI9spNpPstk51GaIKP36PWOXy/UTD2CyZMVfCWJJn200K8v\n\
G8b4PWvqjTrcTD+exTa1YV5lbcLhqfLuU1O7hD+hofXUxihhA2q8h2yIBgts\n\
cwzl64S+dDolFTl79yGZ+GI59u64MtUT8YFLEee9EOmr1yJqSSCOuLjhwksT\n\
kfW7T9CQRFDmdhkeN9fiSUcjHne34PGDTvz8pAtPHnfh554WPOluxMO2Bjxs\n\
rcOjdvJpqsL9mgp03S5Hc0kp7rY047/+9jfcDjmMFBdnpPj4oPzCBRf9CjDO\n\
08nVhvrVzjX9uqllM1W+IG820Xd6rT8LzUlD8XwBiQttpkabt8a9nhr9VLMy\n\
AO1NTYjzDcDVpW+g6NtvUJuUhKaqSvrWZwYU41FfWor4hYG4NGwsDtjZIf7D\n\
91B/dD/qQ0PQEBGKtqvh6Ei7hLaUCLQlR0qv+G29ehotF46iIexHNJw6iMbQ\n\
A2g4fpj8fQRVIQdRSd8ZuOVDnJriiBhbO1z2mo/y8PO6v2mo5b9FlonVaG9H\n\
BdkmHa3NLHM2HhUZWcjc+z3OrliO3bbjcHLWFNQv9ETN2oVo37MGj/atxS8X\n\
tuGXuF34JXwLfk74EI/PvYuezfPQETwHLW+6o9nfCfUBM9Dw+kyUzHJHBgkW\n\
4ghrZ2wdcWYifQm3G4qPHlWxyA9PGItjpK+xiFy5AvvGj0W21zQ0es9D26bl\n\
ePzDJjz8YhUefrcWj/+wBr+ErMcvP63B4z3LcXd7ALoWuqJn/RzcCZqOan8P\n\
NM6bgTrvmbg1zR15Tm6IIx7a8VcdEDHWFmnr1stvnP5fme5opobmhkYc9fPD\n\
8ZFjUTfbEy1vBeLe1hV4uONtPPn9anRtCcL9XcF48H4AnvwuEA++XY7OnUFo\n\
WeiGpjn2aPckJtPfC5XuM1Dzug/KPGajxNkNRVOnIWmKM6JfmYz4xUul1SHR\n\
/x81/ZKEBJy2nYQcWyc0zvZDz+rluLdxKbrfDULrb5aiNsgPDSsC0BbkgQc7\n\
FuP+58vQvtIHrX4z0eDugCpHO5T7+qBkzx9RFRmJvM8+Q/rKVbhBdHjLzR3J\n\
4xwRMnwiru/eo0H/ZZRejETCFDtUzp+LzsWLcNfDF43By1C0cT1ufvWPuHX4\n\
ELI3bkCevw/qA+fj7up5uPOOH9rmTkfjdGeUObui8vQp/p781toalJ0+jVy6\n\
p6YTUzXGDmFz5tPXpcvk/1skPwCxa9YgnUxVl48velYEouWTnahLSpRety5v\n\
pkFoqajAtV+/g2wiUlOQF7qX+6F91nS0OjrixptLUZeVpRR40s1ZTFZY0jxf\n\
RE92Rta3v1fR5Ua5/kautIlrXOcQVS5FW1oqOniF0UCJZNq6dSiYMRNNszxI\n\
RDwVdS9NkiJTwhoPoKrJ1s/8YDNivbzJiHkSof8SCVkhe+enyJg+GxW+S9B4\n\
PYe/nLI2PV16PWPlnBmodnJF2RQXlJ04MYjdRcXI+ng7rn/5O2nz0ub/lAfm\n\
/8OA9JL5N99A3oJFqLlxYzBTQNHBQ8ghcXmTnROqgt+WikG5H1ZDsKSjtVX6\n\
JQ35H+KQlig5dgzpQYGou1XK7rEiE5eD5Pl+qLd1Ruk77+pfwc+sIg+sKFal\n\
rF2HyuRk5T3LtC3zo49RTHCrcMtWo3s53Y7mZsXIc1isupqE1Flz6fvDdUY3\n\
2rFOdJqSlr6JlDVrjDvZs04Zv9mMq8tX6qWW/pGnUKd74f8A8yVfcQ=="], 
       ImageSize -> {557, 41}, ImageMargins -> {{0, 0}, {0, 0}}, 
       ImageRegion -> {{0, 1}, {0, 1}}]], "DockedCell", Background -> 
     GrayLevel[0.866682], CellFrame -> {{0, 0}, {0, 4}}, CellFrameColor -> 
     RGBColor[0.690074, 0.12871, 0.194598], CellMargins -> {{0, 0}, {-3, 0}}, 
     CellFrameMargins -> 0], 
    Cell[
     BoxData[
      GridBox[{{
         Cell[
          GraphicsData[
          "CompressedBitmap", 
           "eJzVV0tIVFEYvs4dx9FkFtZCAh+LyhLMDDNNXJio+UILKqOVqOHbUtEEH5BR\n\
ahmC2MuQHhNFJpJIUFRChK4qNwWuWrSsdfjI/s5/zn/unHvnTpoMRBfunfP4\n\
H9/3/+f850xJRVtNdWNFW21lRXx+S8XZmtrK1vi85hY2pIdomjbP3th4DdvA\n\
mvSZh56eHja5/k8W/9HB6/XC7Owsvto5/hVjbJZLbDWLo+hSezS+TBy/Yux/\n\
E9f5NxJWZmoAHxzHZ/l+AW+vvD5v7gs5B3ac2NLchg7OYXvt+2f4uTgl9bis\n\
FgGrC3f4lDSDbXzWvr71M625TBbx/fXjG6rIaRWwAkAnVoq24CjAhv+RIP1q\n\
DlKTiFHTwb9ibKk3Bo0LN+y7fCsT6CG5UAOfZIjyWzaTG5d/bibKEYLw5BRd\n\
a/wiueTq3CAHh68pS/07DdKYKUbKgYMsSxhmjIl0im1uws6L05QlnmuBCR34\n\
SZuzYjcmGLsDYjcx13mX4GsCf7iBX8UuVQkNk2Wj6IzlkVzRmBJsxsCIwUxN\n\
RJC2FaHAFWEQ2kicXAYhjAs3ycAzdaeMxXAyX6vMMsafqXgC7RHeRjMoz+NF\n\
Y5vKlp1cqB1ZDLHE6+Z4/ZajL0e6ylqpAhaImH2qKWJvBydFGBSjINikSG58\n\
dE96tPEjjDG5uHABYt5k6aMFt5EcybXM65BdlQzzi49EzbyJZSCgelSo9hTt\n\
4Qp1p9W9bo2Cb2tR6ZSrNHiJQQhqEG33TpSMr6gdbJHZ1j1S5cUDNwIWaEZa\n\
nl6sv15+jLpCtZHL+GqGQ6lkan4kCUIhuEYHBB2Isx1w7kqteCy7NrtJdRPs\n\
3aSr4aIdkWCAlgTQu1wfvLpTVmyzphBSzhm+fLk+ydodV4H8oCwdEbhee2NY\n\
miU2tfxLvwYuSjO2KVS6Uu4s8Im+x49+IAoWug5+ZfCYFp9SP6w5DMqBFeq/\n\
6VgdUWs/lQy6+viOS/mYyoZLVB1WWWRBpEucTrcHyzVQnA2hKg15mTQOFlzx\n\
SsHhQXKSN3nx5BH27QKlZDtNu0m5TkpuFqAmVUnGvwYK16Yrn+j/5Y3vn/01\n\
iCfx8YIi6G9q4r3tmzNxLy8fBmtrTSY2+OcqjsQvtrfDo+wcGCsp1R6qU064\n\
0tAAk4eywJuTC30dHV7z7EBjIzxOTYfpjCwYqK/3kL2e7m7D1YjQiOE/Lj41\n\
erIchhjiuwl74d3+DBg/eiySNK8yg7dPnYberi5tVGjGkuaD3HzwVp+BqT1J\n\
8CElDV4UF8JwVWUEaV5jmpOHc2Gkqkq7rmqGwQSj9jEtHV4lJ8JcUip8Kj0C\n\
02VlcKGzk50YgslQfT08O5AJT7Ky0TlZ2EbGL7e2wmBTs+TAvm641NcHLwtL\n\
YDFqBzzdvQvepxyEL8VFsFBUDDfr6sIUw2/2ZcDzuEQYO37ihjCshfwGPGMf\nPw=="], 
          Evaluatable -> False, ImageSize -> {199, 30}, 
          ImageMargins -> {{0, 0}, {0, 0}}, ImageRegion -> {{0, 1}, {0, 1}}], 
         
         ButtonBox[
          Cell[
           GraphicsData[
           "CompressedBitmap", 
            "eJylVb1uAjEMDuSAUqTr1J234A3aqQ9xQpVgqFpRZkZWNkZWRkZmRkZmVkZ2\n\
xtSfY0e+9MrSSLkY27E//4W3aj55/6jm03E1fJ1VX5Pp+Hv48jkjlm8550a0\n\
y6EDHYiUzygsFgsS1o42Hw9hs9mE6/UasHCu12tI+KTVYbUy7Ha7pIZ1uVys\n\
GtPL5ZJpmLzdbrgTvXgrol+0XBHO5zOr4irtyO7zTWHx3u/3CRTo1Wol4FMM\n\
WBBB5Xg8MlDQsE6rYLUnjkFVIdputwm7qCYvigLmCCi5AvSSZapnbUFPY89l\n\
hN4zhE44HA4J3el0EtMcjHusAUHG8gTX4ikZIwxqpmwM1gwcqh7xC8k//CtU\n\
YrcFIthaXS1Z7IJuKiMyqcBI3pIIvHUtcRU5rDYLe4zKZgvVkLS4qJObw3eA\n\
+qeIkQG9Z20obm0/U2lpP5/CB09jRxW18mhPyoO7F9xzY87zNrTIgF56ovEO\n\
PGri8BsoRSeyB7U2w7ZtbNsOg1JIYCioBixtczewwZ+BWW9IEcrVES8NerUu\n\
gGcZqMju/womz5vtPnWNHOqMUkf+v0AohmIDDT19T/I7pBc90Rd3ZBycrY5W\n\
AEOn49JUHW+qowMKm6STXgVvX4GUTfsqEB1no8uXbTZBk3EdJ9RLbsgY9FJj\n\
6kaXyMMRvelzjWRpIInt01MRX+KGPxo5XOsHSMiAwg=="], Evaluatable -> False, 
           ImageSize -> {55, 14}, ImageMargins -> {{0, 0}, {0, 0}}, 
           ImageRegion -> {{0, 1}, {0, 1}}], ButtonData -> {
            URL["http://store.wolfram.com/view/app/playerpro/"], None}, 
          ButtonNote -> "http://store.wolfram.com/view/app/playerpro/"], 
         Cell[
          GraphicsData[
          "CompressedBitmap", 
           "eJzzTSzJSM1NLMlMTlRwL0osyMhMLlZwyy8CCjEzMjAwMAExnwIDiP0fyIQS\n\
jP9bWloY/8+ZPZuBgfF/V2cn4//VK1cOFnZ7ezvj/+XLlgFdyggAJaVbgQ==\n"], Evaluatable -> 
          False, ImageSize -> {2, 14}, ImageMargins -> {{0, 0}, {0, 0}}, 
          ImageRegion -> {{0, 1}, {0, 1}}], 
         ButtonBox[
          Cell[
           GraphicsData[
           "CompressedBitmap", 
            "eJyVVj1vIjEQ9bIBRKKjyClFOn5NUvEjUBQpKU6JctSUtHSUtJSU1JSU1LSU\n\
9JTOPHued0x2SWJpWXvGOx/Pb8YMR+OX53+j8evTaPD4MXp/eX36P3h4+xBR\n\
WTjnhvL0Bw5zL1P9GfrJZCLK7NUKr9LP53OPgVWQlVi5O386nbC0G/x0Og3z\n\
xWKRybHGgN7KMYcdjPV67TrBzZXfbreeQ+aMBQOfYMWty+UybZV5S5XH4zGJ\n\
xTK9xeB7/nA4BBEfbFHLYT6bzVyRA8EcEhDuPllnvjZXmiJOVs78VqtVJocN\n\
yJgUwrgKvnrBFrISWXhgd7PZhO8Uc9dVUBQM2onhdlOocKHm6V5SgoFekFlk\n\
4AJuMd/tdn6/33+PTJlYUMn6GQtgktFbBJAVdOKG8lJNGnIlULCVx3seLfd2\n\
lBLWjdFH8+2MuwSlc6YDcMpfAQHGm0GIVCsDaJplxMVdJ5D5EWuCbz03Zg4T\n\
yErC0My7aRuzIWUS/PJLgKtDaEShpZlCDVcEsYq6zlysVDJczqxAZV1ixt+s\n\
Zs5xYG2wPCmHZzACMuiwjqSNfqDT2pAcILu5BFAWQwVqvwmcVMsYOAzwwcTX\n\
UpgotgAhXFJAgCoQ+29L5zYLzCZCOZIHORko25/dI+B0GsqGn3wtm95FTBRH\n\
V9ak09Zf08vYD6V2gLoTNrDrEV3Lip8wxXRXASvylMcANlBmbqrY6kgTUAlG\n\
2FYtNGcBpK7zHSQSmCMnTNCNPZaUZgMEpNpj1YJekikdFkidTNLUkm2nAmBj\n\
QfcutYNgv82ClxIquO4ilghrG1vF0z/Z5U40eDEiFl72X2PN7cWLzNX+M3HF\nJ/Rd8Mk="], 
           Evaluatable -> False, ImageSize -> {77, 14}, 
           ImageMargins -> {{0, 0}, {0, 0}}, ImageRegion -> {{0, 1}, {0, 1}}],
           ButtonData -> {
            URL[
            "http://www.wolfram.com/solutions/interactivedeployment/\
licensingterms.html"], None}, ButtonNote -> 
          "http://www.wolfram.com/solutions/interactivedeployment/\
licensingterms.html"]}}, ColumnsEqual -> False, 
       GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}]], 
     "DockedCell", Background -> GrayLevel[0.494118], 
     CellFrame -> {{0, 0}, {4, 0}}, CellFrameColor -> 
     RGBColor[0.690074, 0.12871, 0.194598], CellMargins -> 0, 
     CellFrameMargins -> {{0, 0}, {0, -1}}, 
     ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
          NotebookLocate[#2]}]& ), Appearance -> None, ButtonFrame -> None, 
       Evaluator -> None, Method -> "Queued"}]}, 
   FEPrivate`If[
    FEPrivate`SameQ[
     FrontEnd`CurrentValue[
      FrontEnd`EvaluationNotebook[], ScreenStyleEnvironment], "SlideShow"], {
    Inherited}, {}]], Inherited],
ShowSelection->True,
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (May 21, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 171, 2, 83, "Title"],
Cell[CellGroupData[{
Cell[786, 29, 351, 6, 71, "Section"],
Cell[1140, 37, 2563, 83, 105, "Text"],
Cell[CellGroupData[{
Cell[3728, 124, 15679, 407, 813, "Input"],
Cell[19410, 533, 5626, 120, 554, "Output"]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[25082, 659, 469, 13, 50, "Text",
 CellGroupingRules->{"SectionGrouping", 25}],
Cell[25554, 674, 1056, 31, 34, "Text"],
Cell[CellGroupData[{
Cell[26635, 709, 334, 6, 71, "Section"],
Cell[26972, 717, 2470, 72, 153, "Text"],
Cell[CellGroupData[{
Cell[29467, 793, 20784, 495, 632, "Input"],
Cell[50254, 1290, 8423, 185, 424, "Output"]
}, {2}]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[58735, 1482, 469, 13, 50, "Text",
 CellGroupingRules->{"SectionGrouping", 25}],
Cell[59207, 1497, 912, 24, 34, "Text"],
Cell[CellGroupData[{
Cell[60144, 1525, 332, 6, 71, "Section"],
Cell[60479, 1533, 2097, 68, 117, "Text"],
Cell[CellGroupData[{
Cell[62601, 1605, 24399, 600, 772, "Input"],
Cell[87003, 2207, 9939, 217, 424, "Output"]
}, {2}]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[97000, 2431, 469, 13, 50, "Text",
 CellGroupingRules->{"SectionGrouping", 25}],
Cell[97472, 2446, 954, 28, 34, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature fvp0Hmt6mGvlKBgsonC27BaS *)
